# Awesome OSINT [![Awesome](https://cdn.rawgit.com/sindresorhus/awesome/d7305f38d29fed78fa85652e3a63e154dd8e8829/media/badge.svg)](https://github.com/sindresorhus/awesome)

[<img src="https://github.com/jivoi/awesome-osint/raw/master/osint_logo.png" align="right" width="100">](https://github.com/jivoi/awesome-osint)

A curated list of amazingly awesome open source intelligence tools and resources.
Open-source intelligence (OSINT) is intelligence collected from publicly available sources.
In the intelligence community (IC), the term "open" refers to overt, publicly available sources (as opposed to covert or clandestine sources)

## Contents

 - [General Search](#-general-search)
 - [Main National Search Engines](#-main-national-search-engines)
 - [Meta Search](#-meta-search)
 - [Specialty Search Engines](#-specialty-search-engines)
 - [Visual Search and Clustering Search Engines](#-visual-search-and-clustering-search-engines)
 - [Similar Sites Search](#-similar-sites-search)
 - [Document and Slides Search](#-document-and-slides-search)
 - [Pastebins](#-pastebins)
 - [Code Search](#-code-search)
 - [Major Social Networks](#-major-social-networks)
 - [Real-Time Search, Social Media Search, and General Social Media Tools](#-real-time-search-social-media-search-and-general-social-media-tools)
 - [Social Media Tools](#social-media-tools)
   - [Twitter](#-twitter)
   - [Facebook](#-facebook)
   - [Google+](#-google)
   - [Instagram](#-instagram)
   - [Pinterest](#-pinterest)
   - [Reddit](#-reddit)
   - [VKontakte](#-vkontakte)
   - [Tumblr](#-tumblr)
   - [LinkedIn](#-linkedin)
 - [Blog Search](#-blog-search)
 - [Forums and Discussion Boards Search](#-forums-and-discussion-boards-search)
 - [Username Check](#-username-check)
 - [People Investigations](#-people-investigations)
 - [E-mail Search / E-mail Check](#-e-mail-search--e-mail-check)
 - [Phone Number Research](#-phone-number-research)
 - [Expert Search](#-expert-search)
 - [Company Research](#-company-research)
 - [Job Search Resources](#-job-search-resources)
 - [Q&A Sites](#-qa-sites)
 - [Domain and IP Research](#-domain-and-ip-research)
 - [Keywords Discovery and Research](#-keywords-discovery-and-research)
 - [Web History and Website Capture](#-web-history-and-website-capture)
 - [Language Tools](#-language-tools)
 - [Image Search](#-image-search)
 - [Image Analysis](#-image-analysis)
 - [Stock Images](#-stock-images)
 - [Video Search and Other Video Tools](#-video-search-and-other-video-tools)
 - [Radio and Podcasts Tools](#-radio-and-podcasts-tools)
 - [Academic Resources and Grey Literature](#-academic-resources-and-grey-literature)
 - [Books and Reading](#-books-and-reading)
 - [Geospatial Research and Mapping Tools](#-geospatial-research-and-mapping-tools)
 - [News](#-news)
 - [News Digest and Discovery Tools](#-news-digest-and-discovery-tools)
 - [Fact Checking](#-fact-checking)
 - [Data and Statistics](#-data-and-statistics)
 - [Web Monitoring](#-web-monitoring)
 - [Bookmarking](#-bookmarking)
 - [Startpages](#-startpages)
 - [Browsers](#-browsers)
 - [Offline Browsing](#-offline-browsing)
 - [VPN Services](#-vpn-services)
 - [Note-taking](#-note-taking)
 - [Annotation Tools](#-annotation-tools)
 - [Writing and Office Tools](#-writing-and-office-tools)
 - [Slide Show and Presentation Tools](#-slide-show-and-presentation-tools)
 - [Digital Publishing](#-digital-publishing)
 - [Newsletter Tools](#-newsletter-tools)
 - [Digital Storytelling](#-digital-storytelling)
 - [Infographics and Data Visualization](#-infographics-and-data-visualization)
 - [Image and Photo Editing](#-image-and-photo-editing)
 - [Productivity Tools](#-productivity-tools)
 - [E-mail Management](#-e-mail-management)
 - [Document and Reference Management](#-document-and-reference-management)
 - [PDF Management](#-pdf-management)
 - [OCR Tools](#-ocr-tools)
 - [Cloud Storage and File Sharing](#-cloud-storage-and-file-sharing)
 - [Web Automation](#-web-automation)
 - [Dashboard Tools](#-dashboard-tools)
 - [Wikis](#-wikis)
 - [Collaboration and Project Management](#-collaboration-and-project-management)
 - [Communication Tools](#-communication-tools)
 - [Calendars and Scheduling](#-calendars-and-scheduling)
 - [Mind Mapping, Concept Mapping and Idea Generation Tools](#-mind-mapping-concept-mapping-and-idea-generation-tools)
 - [Social Network Analysis](#-social-network-analysis)
 - [Privacy and Encryption Tools](#-privacy-and-encryption-tools)
 - [Other Tools](#-other-tools)
 - [OSINT Videos](#-osint-videos)

## [↑](#contents) Contributing

Please read [CONTRIBUTING](./CONTRIBUTING.md) if you wish to add tools or resources.

## [↑](#contents) Credits

This list was taken directly from [i-inteligence's](http://www.i-intelligence.eu) [OSINT Tools and Resources Handbook](http://www.i-intelligence.eu/open-source-intelligence-tools-and-resources-handbook/). I-intelligence is dedicated to helping you improve your ability to collect, analyze, manage, share and communicate information, whether in support of government policy or in pursuit of competitive advantage.

## [↑](#contents) General Search

*The main search engines used by users.*

* [Advangle](http://advangle.com)
* [Aol](http://search.aol.com)
* [Ask](http://www.ask.com)
* [Bing](http://www.bing.com)
* [Better Search](https://chrome.google.com/webstore/detail/better-search/ipicopkjbiphdmegamfkeieghhmcjema)
* [Dothop](http://dothop.com)
* [DuckDuckGo](https://duckduckgo.com) - an Internet search engine that emphasizes protecting searchers' privacy.
* [Excite](http://www.excite.com)
* [Factbites](http://www.factbites.com)
* [Gigablast](http://gigablast.com)
* [Goodsearch](http://www.goodsearch.com)
* [Google Search](http://www.google.com) - Most popular search engine.
* [Info.com](http://www.info.com)
* [Infospace](http://www.infospace.com)
* [Instya](http://www.instya.com)
* [Impersonal.me](http://www.impersonal.me)
* [iSEEK Education](http://education.iseek.com/iseek/home.page)
* [ixquick](https://www.ixquick.com)
* [Lycos](http://www.lycos.com)
* [Parseek (Iran)](http://www.parseek.com)
* [Peeplo](http://www.peeplo.com)
* [Search.com](http://www.search.com)
* [SurfCanyon](http://www.surfcanyon.com)
* [Teoma](http://www.teoma.com)
* [Wolfram Alpha](http://www.wolframalpha.com)
* [Yahoo! Search](http://www.yahoo.com) - 

## [↑](#contents) Main National Search Engines

*Localized search engines by country.*

* [Alleba (Philippines)](http://www.alleba.com) - Philippines search engine
* [Baidu (China)](http://www.baidu.com) - The major search engine used in China
* [Daum (South Korea)](http://www.daum.net)
* [Eniro (Sweden)](http://www.eniro.se)
* [Goo (Japan)](http://www.goo.ne.jp)
* [Najdsi (Slovenia)](http://www.najdi.si)
* [Naver (South Korea)](http://www.naver.com)
* [Onet.pl (Poland)](http://www.onet.pl)
* [Orange (France)](http://www.orange.fr)
* [Parseek (Iran)](http://www.parseek.com)
* [SAPO (Portugal)](http://www.sapo.pt)
* [Search.ch (Switzerland)](http://www.search.ch)
* [Walla (Israel)](http://www.walla.co.il)
* [Yandex (Russia)](http://www.yandex.com)

## [↑](#contents) Meta Search

*Lesser known and used search engines.*

* [All-in-One](http://all-io.net)
* [AllTheInternet](http://www.alltheinternet.com)
* [Dogpile](http://www.dogpile.com)
* [Etools](http://www.etools.ch)
* [Excite](http://msxml.excite.com)
* [FaganFinder](http://www.faganfinder.com/engines)
* [Glearch](http://www.glearch.com)
* [Goofram](http://www.goofram.com)
* [iZito](http://www.izito.com)
* [Nextaris](http://www.nextaris.com)
* [Metabear](http://www.metabear.com)
* [Myallsearch](http://www.myallsearch.com)
* [Qrobe](http://qrobe.it)
* [Qwant](http://www.qwant.com)
* [Sputtr](http://www.sputtr.com)
* [Trovando](http://www.trovando.it)
* [WebCrawler](http://www.webcrawler.com)
* [WiinkZ](http://www.wiinkz.com)
* [Zapmeta](http://www.zapmeta.com)

## [↑](#contents) Specialty Search Engines

*Search engines for specific information or topics.*

* [2lingual Search](http://www.2lingual.com)
* [Biznar](http://biznar.com)
* [CiteSeerX](http://citeseer.ist.psu.edu)
* [FindTheCompany](http://www.findthecompany.com)
* [Digle](https://www.digle.com)
* [Google Custom Search](http://www.google.com/cse)
* [Harmari (Unified Listings Search)](https://www.harmari.com/search/unified)
* [Internet Archive](https://archive.org/)
* [Million Short](https://millionshort.com)
* [WorldWideScience.org](http://worldwidescience.org)
* [Zanran](http://zanran.com)

## [↑](#contents) Visual Search and Clustering Search Engines

*Search engines that scrape multiple sites (Google, Yahoo, Bing, Goo, etc) at the same time and return results.*

* [Carrot2](http://search.carrot2.org) - Organizes your search results into topics.
* [Cluuz](http://www.cluuz.com) - Generates easier to understand search results through graphs, images, and tag clouds.
* [Yippy](http://yippy.com) - Search using multiple sources at once

## [↑](#contents) Similar Sites Search

*Find websites that are similar. Good for business competition research.*

* [Google Similar Pages](https://chrome.google.com/webstore/detail/google-similar-pages/pjnfggphgdjblhfjaphkjhfpiiekbbej)
* [SimilarPages](http://www.similarpages.com) - Find pages similar to each other
* [SimilarSites](http://www.similarsites.com) - Discover websites that are similar to each other
* [SitesLike](http://www.siteslike.com) - Find similar websites by category

## [↑](#contents) Document and Slides Search

*Search for data located on PDFs, Word documents, presentation slides, and more.*

* [Authorstream](http://www.authorstream.com)
* [Find-pdf-doc](http://www.findpdfdoc.com)
* [Free Full PDF](http://www.freefullpdf.com)
* [Hashdoc](https://www.hashdoc.com)
* [Offshore Leak Database](https://offshoreleaks.icij.org)
* [PasteLert](http://andrewmohawk.com/pasteLert/index.php)
* [PDF Search Engine](http://www.pdfsearchengine.info)
* [PDFgive](http://pdfgive.net)
* [PDFSB](http://pdfsb.net)
* [PDFSR](http://pdfsr.com)
* [PPTHunter](http://www.ppthunter.com)
* [RECAP](http://archive.recapthelaw.org)
* [Scribd](http://www.scribd.com)
* [SlideShare](http://www.slideshare.net)
* [Slideworld](http://www.slideworld.com)
* [soPDF.com](http://www.sopdf.com)

## [↑](#contents) Pastebins

*Find information that has been uploaded to Pastebin.*

* [Custom Pastebin Search](https://inteltechniques.com/osint/menu.pastebins.html)
* [PastebinTrends](http://pastebin.com/trends)
* [PasteLert](http://andrewmohawk.com/pasteLert)

## [↑](#contents) Code Search

*Search by website source code*

* [NerdyData](https://search.nerdydata.com) - Search engine for source code.
* [SearchCode](https://searchcode.com) - Help find real world examples of functions, API's and libraries across 10+ sources.

## [↑](#contents) Major Social Networks

* [Draugiem (Latvia)](https://www.draugiem.lv)
* [Facebook](http://www.facebook.com)
* [Facenama (Iran)](http://facenama.com)
* [Google+](https://plus.google.com)
* [Instagram](https://www.instagram.com)
* [Linkedin](https://www.linkedin.com)
* [Mixi (Japan)](https://mixi.jp)
* [Odnoklassniki (Russia)](http://ok.ru)
* [Pinterest](http://www.pinterest.com)
* [Qzone (China)](http://qzone.qq.com)
* [Reddit](https://www.reddit.com)
* [Taringa (Latin America)](http://www.taringa.net)
* [Tinder](https://www.gotinder.com)
* [Tumblr](https://www.tumblr.com)
* [Twitter](https://twitter.com)
* [Weibo (China)](http://weibo.com)
* [VKontakte](https://vk.com)
* [Xing](https://www.xing.com)

## [↑](#contents) Real-Time Search, Social Media Search, and General Social Media Tools

* [Audiense](https://www.audiense.com)
* [Bottlenose](http://bottlenose.com)
* [Brandwatch](https://www.brandwatch.com)
* [Buffer](https://buffer.com)
* [Buzz sumo](http://buzzsumo.com)
* [Flumes](http://flumes.com)
* [Gaddr](https://gaddr.me)
* [Geocreepy](http://www.geocreepy.com)
* [Geofeedia](https://geofeedia.com)
* [Hootsuite](http://hootsuite.com)
* [HowSociable](http://www.howsociable.com)
* [Hashtatit](http://www.hashatit.com)
* [Icerocket](http://www.icerocket.com)
* [Klear](http://klear.com)
* [Klout](http://klout.com)
* [Kred](http://kred.com)
* [MustBePresent](http://mustbepresent.com)
* [Netvibes](http://www.netvibes.com)
* [OpinionCrawl](http://www.opinioncrawl.com)
* [Rival IQ](https://www.rivaliq.com)
* [RSS Social Analyzer](https://chrome.google.com/webstore/detail/rss-social-analyzer/ncmajlpbfckecekfamgfkmckbpihjfdn?hl=en)
* [SmashFuse](http://smashfuse.com)
* [SocialBakers](http://www.socialbakers.com)
* [SociaBlade](http://socialblade.com)
* [Social DownORNot](http://social.downornot.com)
* [Social Mention](http://socialmention.com)
* [Social Searcher](http://www.social-searcher.com)
* [Tagboard](https://tagboard.com)
* [Trackur](http://www.trackur.com)
* [UVRX](http://www.uvrx.com/social.html)

## Social Media Tools

### [↑](#contents) Twitter

* [Backtweets](http://backtweets.com)
* [Blue Nod](http://bluenod.com)
* [burrrd.](https://burrrd.com)
* [Crate](https://getcrate.co)
* [Custom Twitter Tools](https://inteltechniques.com/osint/menu.twitter.html)
* [doesfollow](https://doesfollow.com)
* [Fake Follower Check](https://fakers.statuspeople.com)
* [FirstTweet](https://discover.twitter.com/first-tweet#i_intelligence)
* [First Tweet](http://ctrlq.org/first)
* [Foller.me](http://foller.me)
* [FollowCheck](http://followcheck.com)
* [Followerwonk](http://followerwonk.com)
* [Geochirp](http://www.geochirp.com)
* [GeoSocial Footprint](http://geosocialfootprint.com)
* [GetTwitterID](http://gettwitterid.com)
* [Gigatweeter](http://gigatweeter.com)
* [Ground Signal](https://www.groundsignal.com)
* [HappyGrumpy](https://www.happygrumpy.com)
* [Harvard TweetMap](http://worldmap.harvard.edu/tweetmap)
* [Hashtagify](http://hashtagify.me)
* [Hashtags.org](http://www.hashtags.org)
* [InTweets](http://intweets.com)
* [ManageFlitter](http://manageflitter.com)
* [Mentionmapp](http://mentionmapp.com)
* [OneMillionTweetMap](http://onemilliontweetmap.com)
* [Queryfeed](https://queryfeed.net)
* [Rank Speed](http://www.rankspeed.com)
* [Riffle](http://crowdriff.com/riffle/)
* [RiteTag](https://ritetag.com)
* [Sentiment140](http://www.twittersentiment.appspot.com)
* [Silver Bird](https://chrome.google.com/webstore/detail/silver-bird/encaiiljifbdbjlphpgpiimidegddhic?hl=en)
* [SnapBird](http://snapbird.org)
* [Sleeping Time](http://sleepingtime.org)
* [Social Bearing](http://www.socialbearing.com)
* [Social Rank First Follower](http://socialrank.com/firstfollower)
* [Tagdef](https://tagdef.com)
* [TeachingPrivacy](http://app.teachingprivacy.com)
* [Tinfoleak](https://tinfoleak.com)
* [Trends24](http://trends24.in)
* [TrendsMap](http://trendsmap.com)
* [Twazzup](http://www.twazzup.com)
* [twbirthday](http://twbirthday.com)
* [TwChat](http://twchat.com)
* [tweepsect](http://tweepsect.com)
* [Tweet4me](http://tweet4.me)
* [TweetArchivist](http://www.tweetarchivist.com)
* [Tweet Chat](http://www.tweetchat.com)
* [TweetDeck](https://www.tweetdeck.com)
* [Tweeten](http://tweeten.xyz)
* [TweetMap](http://mapd.csail.mit.edu/tweetmap)
* [TweetMap](http://worldmap.harvard.edu/tweetmap)
* [Tweetpaths](http://www.tweetpaths.com)
* [TweetPsych](http://tweetpsych.com)
* [Tweetreach](http://tweetreach.com)
* [TweetStats](http://www.tweetstats.com)
* [Tweet Tag](http://www.tweet-tag.com)
* [TweetTunnel](http://tweettunnel.com)
* [Twellow](http://www.twellow.com)
* [Tweriod](http://www.tweriod.com)
* [Twiangulate](http://www.twiangulate.com)
* [Twicsy](http://twicsy.com)
* [Twilert](http://www.twilert.com)
* [Twipho](http://www.twipho.net)
* [Twitonomy](http://www.twitonomy.com)
* [TwitRSS](https://twitrss.me)
* [Twitter Advanced Search](https://twitter.com/search-advanced?lang=en)
* [Twitter Audit](https://www.twitteraudit.com)
* [Twitter Chat Schedule](http://tweetreports.com/twitter-chat-schedule)
* [Twitter Counter](http://twittercounter.com)
* [Twitterfall](http://twitterfall.com)
* [Twitter Search](http://search.twitter.com)
* [Twitter Search Tools](https://inteltechniques.com/intel/OSINT/twitter.html)
* [TWUBS Twitter Chat](http://twubs.com/twitter-chats)
* [Schedule Warble](https://warble.co)

### [↑](#contents) Facebook

* [Agora Pulse](http://barometer.agorapulse.com)
* [Commun.it](http://commun.it)
* [Custom Facebook Tools](https://inteltechniques.com/osint/menu.facebook.html)
* [ExtractFace](http://le-tools.com/ExtractFace.html#download)
* [Fanpage Karma](http://www.fanpagekarma.com)
* [Facebook Search](http://search.fb.com/)
* [Facebook Search Tool](http://netbootcamp.org/facebook.html)
* [Facebook Search Tools](https://inteltechniques.com/intel/OSINT/facebook.html)
* [FaceLIVE](https://www.facelive.org)
* [Fb-sleep-stats](https://github.com/sqren/fb-sleep-stats)
* [Find my Facebook ID](http://findmyfbid.com)
* [LikeAlyzer](http://likealyzer.com)
* [Lookup-ID.com](https://lookup-id.com)
* [SearchIsBack](https://searchisback.com)
* [Socialsearching](http://socialsearching.info/#/fb)
* [Wallfux](https://www.wallflux.com)
* [Wolfram Alpha Facebook Report](http://www.wolframalpha.com/input/?i=facebook+report)
* [Zesty Facebook Search](http://zesty.ca/facebook)

### [↑](#contents) Google+

* [CircleCount](http://www.circlecount.com)
* [Google Plus Search](http://googleplussearch.chromefans.org)
* [PlusFeed](http://plusfeed.frosas.net)

### [↑](#contents) Instagram

* [Custom Instagram Search Tools](https://inteltechniques.com/osint/menu.instagram.html)
* [Hashtagify](http://hashtagify.me)
* [Iconosquare](http://iconosquare.com)
* [Ink361](http://ink361.com)
* [Picodash](https://www.picodash.com)
* [SnapMap](https://snapmap.knightlab.com/)
* [Social Rank](https://www.socialrank.com)
* [Tofo.me](https://tofo.me)
* [Websta (Instagram)](http://websta.me)
* [Worldcam](http://worldc.am)

### [↑](#contents) Pinterest
 
* [Pingroupie](http://pingroupie.com)
* [Pin Search](https://chrome.google.com/webstore/detail/pin-search-image-search-o/okiaciimfpgbpdhnfdllhdkicpmdoakm)

### [↑](#contents) Reddit

*Tools to help discover more about a reddit user or subreddit.*

* [Imgur](http://imgur.com/search?q=) - The most popular image hosting website used by redditors.
* [Metareddit](http://metareddit.com) - Explore various subreddits. 
* [Mostly Harmless](http://kerrick.github.io/Mostly-Harmless/#features) - Mostly Harmless looks up the page you are currently viewing to see if it has been submitted to reddit.
* [Reddit Archive](http://www.redditarchive.com) - Historical archives of reddit posts.
* [Reddit Suite](https://chrome.google.com/webstore/detail/reddit-enhancement-suite/kbmfpngjjgdllneeigpgjifpgocmfgmb) - Enhances your reddit experience. 
* [Reddit Investigator](http://www.redditinvestigator.com) - Investigate a reddit users history.
* [Reddit Metrics](http://redditmetrics.com) - Keeps track of the growth of a subreddit.
* [Reddit User Analyser](https://atomiks.github.io/reddit-user-analyser/) - reddit user account analyzer. 
* [SnoopSnoo](http://snoopsnoo.com) - Provides reddit user and subreddits analytics.
* [Subreddits](http://subreddits.org) - Discover new subreddits.
* [Reddit Comment Search](https://redditcommentsearch.com/) - Analyze a reddit users by comment history.

### [↑](#contents) VKontakte

*Perform various OSINT on Russian social media site VKontakte.*

* [Дезертир](http://vk.com/app3046467)
* [Barkov.net](http://vk.barkov.net)
* [Find Face](http://findface.ru) - Search for people on VK by photo.
* [Report Tree](http://dcpu.ru/vk_repost_tree.php)
* [Social Stats](http://socialstats.ru)
* [Spotlight](http://spotlight.svezet.ru)
* [Target Hunter](https://targethunter.net)
* [Target Log](http://targetolog.com)
* [VK5](http://vk5.city4me.com)
* [VK Community Search](http://vk.com/communities)
* [VK Parser](http://vkparser.ru) - A tool to search for a target audience and potential customers.
* [VK People Search](http://vk.com/people)
* [VK to RSS Appspot](http://vk-to-rss.appspot.com)

### [↑](#contents) Tumblr

* [Searchlr](http://searchlr.net) - Search engine for tumblr posts.
* [Tumblr Search](http://www.tumblr.com/search)

### [↑](#contents) LinkedIn

* [FTL](https://chrome.google.com/webstore/detail/ftl/lkpekgkhmldknbcgjicjkomphkhhdkjj?hl=en-GB) - Browser plugin that finds emails of people's profiles in LinkedIn.

## [↑](#contents) Blog Search

* [BlogSearchEngine](http://www.blogsearchengine.org)
* [Icerocket](http://www.icerocket.com)
* [NetworkedBlogs](http://www.networkedblogs.com)
* [Notey](http://www.notey.com) - Blog post search engine.
* [Sphere](https://www.sphere.com)
* [Twingly](http://www.twingly.com)

## [↑](#contents) Forums and Discussion Boards Search

* [Boardreader](http://boardreader.com)
* [Facebook Groups](https://www.facebook.com)
* [Google Groups](https://groups.google.com)
* [Linkedin Groups](http://www.linkedin.com)
* [Ning](http://www.ning.com)
* [Omgili](http://omgili.com)
* [Xing Groups](https://www.xing.com/communities)
* [Yahoo Groups](https://groups.yahoo.com)

## [↑](#contents) Username Check

* [Check User Names](http://www.checkusernames.com)
* [Custom Username Tools](https://inteltechniques.com/osint/menu.user.html)
* [Gaddr](https://gaddr.me) - Scan 50+ different websites for usernames.
* [Knowem](http://www.Knowem.com) - Search for a username on over 500 popular social networks.  
* [Name Chk](http://www.namechk.com)
* [Name Checkr](http://www.namecheckr.com)    
* [User Search](http://www.usersearch.org)

## [↑](#contents) People Investigations

* [411 (US)](http://www.411.com)
* [192 (UK)](http://www.192.com)
* [Alumni.net](http://www.alumni.net)
* [Ancestry](http://www.ancestry.com)
* [Canada411](http://www.canada411.ca)
* [Cedar](http://www.cedar.buffalo.edu/AdServ/person-search.html)
* [Charlie App](https://charlieapp.com)
* [Classmates](http://www.classmates.com)
* [CrunchBase](http://www.crunchbase.com)
* [Custom Person Search Tools](https://inteltechniques.com/osint/menu.name.html)
* [CVGadget](http://www.cvgadget.com)
* [Data 24-7](https://www.data24-7.com)
* [Gaddr](https://gaddr.me)
* [facesearch](http://facesaerch.com) - Search for images of a person by name.
* [Family Search](https://familysearch.org)
* [Family Tree Now](http://www.familytreenow.com/)
* [Federal Bureau of Prisons - Inmate Locator (US)](http://www.bop.gov/inmateloc) - Find an inmate that is in the Federal Bureau of Prisons system.
* [Fold3 (US Military Records)](http://www.fold3.com) - Browse records of US Military members.
* [Forebears](http://forebears.io)
* [Genealogy Bank](http://www.genealogybank.com)
* [Genealogy Links](http://www.genealogylinks.net)
* [Hey Press (Search for Journalists)](https://www.hey.press)
* [Homemetry](https://homemetry.com)
* [Infobel](http://www.infobel.com/en/world)
* [Infospace White Pages](http://infospace.com/home/white-pages)
* [Interment](http://www.interment.net/data/search.htm)
* [International White and Yellow Pages](http://www.wayp.com)
* [Itools](http://itools.com/search/people-search)
* [Kompass](http://www.kompass.com)
* [LookUpUK](http://www.lookupuk.com)
* [Lullar](http://com.lullar.com)
* [MarketVisual](http://www.marketvisual.com)
* [MelissaDATA](http://www.melissadata.com/lookups/peoplefinder.asp)
* [My Life People Search](https://www.mylife.com/people-search)
* [The National Archives (UK)](http://www.nationalarchives.gov.uk)
* [PeekYou](http://www.peekyou.com)
* [People Search (Australia)](http://www.peoplesearch.com.au)
* [PeopleSearch.net](http://www.peoplesearch.net)
* [Pipl](https://pipl.com)
* [Rapportive](http://rapportive.com)
* [RecordsPedia](http://recordspedia.com)
* [Recruitem](http://recruitin.net)
* [Reunion](http://reunion.com)
* [Rootsweb](http://home.rootsweb.ancestry.com)
* [SearchBug](http://www.searchbug.com)
* [Skip Ease](http://www.skipease.com)
* [snitch.name](http://www.snitch.name)
* [SnoopStation](http://snoopstation.com)
* [Spokeo](http://www.spokeo.com)
* [Switchboard](http://www.switchboard.com)
* [That’sThem](https://thatsthem.com)
* [USSearch](http://www.ussearch.com)
* [WebMiii](http://www.webmii.com)
* [White Pages (US)](http://www.whitepages.com)
* [Wink](http://itools.com/tool/wink-people-search)
* [Yasni](http://www.yasni.com)
* [Zabasearch](http://www.zabasearch.com)
* [Zoominfo](http://www.zoominfo.com)

## [↑](#contents) E-mail Search / E-mail Check

* [Breach OR Clear](http://breachorclear.jesterscourt.cc)
* [Custom Email Search Tools](https://inteltechniques.com/osint/menu.email.html)
* [BriteVerify Email Verification](http://www.briteverify.co.uk)
* [Email Address Validator](http://www.email-validator.net)
* [Email Format](http://email-format.com)
* [EmailHippo](https://tools.verifyemailaddress.io)
* [Email Hunter](https://emailhunter.co)
* [Email Permutator+](http://metricsparrow.com/toolkit/email-permutator)
* [Emails4corporations](https://sites.google.com/site/emails4corporations/home)
* [EmailSearch.net](http://www.email-search.org/search-emails)
* [Email Validator](https://chema.ga/emailvalidator/index.php)
* [Email Validator Tool](http://e-mailvalidator.com)
* [Have I Been Pwned](https://haveibeenpwned.com)
* [MailTester](http://mailtester.com/testmail.php)
* [Peepmail](http://www.samy.pl/peepmail)
* [Pipl](https://pipl.com)
* [ReverseGenie](http://www.reversegenie.com/email.php)
* [TCIPUTILS.com Email Test](http://www.tcpiputils.com/email-test)
* [ThatsThem](https://thatsthem.com/reverse-email-lookup)
* [Toofr](https://www.toofr.com)
* [Verify Email](http://verify-email.org)
* [VoilaNorbert](https://www.voilanorbert.com)

## [↑](#contents) Phone Number Research
* [Twilio](https://www.twilio.com/lookup) - Look up a phone numbers carrier type, location, etc.
* [Reverse Phone Lookup](http://www.reversephonelookup.com/) - Detailed information about phone carrier, region, service provider, and switch information.
* [Spy Dialer](http://spydialer.com/) - Get the voicemail of a cell phone & owner name lookup.

## [↑](#contents) Expert Search

* [Academia](http://academia.edu)
* [AllExperts](http://www.allexperts.com)
* [CanLaw](http://www.canlaw.com)
* [ExpertiseFinder](http://www.expertisefinder.com)
* [ExpertGuide](http://www.expertguide.com.au)
* [ExpertPages](http://expertpages.com)
* [Experts.com](http://www.experts.com)
* [HARO](http://www.helpareporter.com)
* [HerSay](http://www.hersay.co.uk)
* [GlobalExperts](http://www.theglobalexperts.org)
* [Idealist](http://www.idealist.org)
* [Innocentive](http://www.innocentive.com)
* [Internet Experts](http://www.internetexperts.info)
* [Library of Congress: Ask a Librarian](http://www.loc.gov/rr/askalib)
* [Maven](http://www.maven.co)
* [MuckRack](http://muckrack.com)
* [National Speakers Association](http://www.nsaspeaker.org)
* [Newswise](http://www.newswise.com)
* [Patent Attorneys/Agent Search](https://oedci.uspto.gov/OEDCI)
* [PRNewswire](https://prnmedia.prnewswire.com)
* [ProfNet](http://www.prnewswire.com/profnet)
* [ReseacherID](http://www.researcherid.com)
* [ScholarUniverse](http://www.scholaruniverse.com)
* [SheSource](http://www.shesource.org)
* [Speakezee](https://www.speakezee.org)
* [Sources](http://www.sources.com)
* [TRExpertWitness](https://trexpertwitness.com)
* [Zintro](https://www.zintro.com)

## [↑](#contents) Company Research

* [AllStocksLinks](http://www.allstocks.com/links)
* [Battle of the Internet Giants](http://pennystocks.la/battle-of-internet-giants)
* [Better Business Bureau](http://www.bbb.org)
* [Bizeurope](http://www.bizeurope.com)
* [Biznar](http://biznar.com/biznar/desktop/en/lightblue/search.html)
* [Bloomberg](http://www.bloomberg.com/research/company/overview/overview.asp)
* [Business Source](https://www.ebscohost.com/academic/business-source-complete)
* [Bureau Van Dijk](http://www.bvdinfo.com)
* [Canadian Business Research](https://www.canada.ca/en/services/business/research.html)
* [Canadian Business Resource](http://www.cbr.ca)
* [Central and Eastern European Business Directory](http://www.ceebd.co.uk/ceebd)
* [Company Registration Round the World](http://www.commercial-register.sg.ch/home/worldwide.html)
* [Company Research Resources by Country Comparably](https://www.comparably.com)
* [CompeteShark](http://competeshark.com)
* [Corporate Information](http://www.corporateinformation.com)
* [CrunchBase](https://www.crunchbase.com)
* [Data.com Connect](https://connect.data.com)
* [EDGAR Online](http://www.edgar-online.com)
* [Europages](http://www.europages.co.uk)
* [European Business Register](http://www.ebr.org)
* [Ezilon](http://www.ezilon.com)
* [Factiva](https://global.factiva.com)
* [FindtheCompany](http://www.findthecompany.com)
* [Glassdoor](https://www.glassdoor.com)
* [Global Business Register](http://www.globalbusinessregister.com)
* [globalEdge](http://globaledge.msu.edu)
* [GuideStar](http://www.guidestar.org)
* [Hoovers](http://www.hoovers.com)
* [Inc. 5000](http://www.inc.com/inc5000)
* [InstantLogoSearch](http://instantlogosearch.com)
* [iSpionage](https://www.ispionage.com)
* [Knowledge guide to international company registration](http://www.icaew.com/en/library/subject-gateways/business-management/company-administration/knowledge-guide-international-company-registration)
* [Linkedin](https://www.linkedin.com)
* [National Company Registers](https://en.wikipedia.org/wiki/List_of_company_registers)
* [MarketVisual](http://www.marketvisual.com)
* [Mergent Intellect](http://www.mergentintellect.com)
* [Mergent Online](http://www.mergentonline.com/login.php)
* [Morningstar Research](http://library.morningstar.com)
* [Notablist](https://www.notablist.com)
* [Orbis directory](http://orbisdirectory.bvdinfo.com/version-20161014/OrbisDirectory/Companies)
* [opencorporates](https://opencorporates.com)
* [Owler](https://www.owler.com)
* [Overseas Company Registers](https://www.gov.uk/government/publications/overseas-registries/overseas-registries)
* [Plunkett Research](http://www.plunkettresearchonline.com)
* [Scoot](http://www.scoot.co.uk)
* [SEMrush](https://www.semrush.com)
* [Serpstat](https://serpstat.com)
* [SpyFu](http://www.spyfu.com)
* [Forbes Global 2000](http://www.forbes.com/global2000/)
* [Tradezone Europages](http://www.tradezone.com/europages.php)
* [Vault](http://www.vault.com)
* [Xing](http://www.xing.com)

## [↑](#contents) Job Search Resources

* [Beyond](http://www.beyond.com)
* [CampusCareerCenter](http://www.campuscareercenter.com)
* [CareerBuilder](http://www.careerbuilder.com)
* [College Recruiter](https://www.collegerecruiter.com)
* [Craiglist](http://losangeles.craigslist.org)
* [CVFox](http://www.cvfox.com)
* [Dice](http://www.dice.com)
* [Eluta (Canada)](http://www.eluta.ca)
* [Eurojobs](https://www.eurojobs.com)
* [Fish4Jobs](http://www.fish4.co.uk)
* [Glassdoor](https://www.glassdoor.com)
* [Headhunter](http://www.headhunter.com)
* [Indeed](http://www.indeed.com)
* [Jobs (Poland)](http://www.jobs.pl)
* [Jobsite (UK)](http://www.jobsite.co.uk)
* [Linkedin](https://www.linkedin.com)
* [Monster](http://www.monster.com)
* [Naukri (India)](http://www.naukri.com)
* [Reed (UK)](http://www.reed.co.uk)
* [Seek (Australia)](http://www.seek.com.au)
* [SimplyHired](http://www.simplyhired.com)
* [Xing](http://www.xing.com)
* [ZipRecruiter](https://www.ziprecruiter.com)

## [↑](#contents) Q&A Sites

* [Answers.com](http://www.answers.com)
* [Ask](http://www.ask.com)
* [ChaCha](http://www.chacha.com)
* [eHow](http://www.ehow.com)
* [Quora](http://www.quora.com)
* [StackExchange](http://stackexchange.com)
* [Wiselike](https://wiselike.com)
* [Yahoo Answers](http://answers.yahoo.com)

## [↑](#contents) Domain and IP Research

* [Accuranker](https://www.accuranker.com)
* [ahrefs](https://ahrefs.com) - A tool for backlink research, organic traffic research, keyword research, content marketing & more. 
* [Alexa](http://www.alexa.com)
* [Bing Webmaster Tools](http://www.bing.com/toolbox/webmaster)
* [BuiltWith](http://builtwith.com)
* [Central Ops](http://centralops.net)
* [Custom Domain Search Tools](https://inteltechniques.com/osint/menu.domain.html)
* [Custom IP Address Search Tools](https://inteltechniques.com/osint/menu.ip.html)
* [Dedicated or Not](http://dedicatedornot.com)
* [DNSDumpster](https://dnsdumpster.com)
* [DNS History](http://dnshistory.org)
* [DNSStuff](http://www.dnsstuff.com)
* [DNS Trail](http://dnstrails.com) - Historical DNS information.
* [DNSViz](http://dnsviz.net)
* [Domain Big Data](http://domainbigdata.com)
* [Domain Crawler](http://www.domaincrawler.com)
* [Domain Dossier](http://centralops.net/co/DomainDossier.aspx)
* [Domain History](http://www.domainhistory.net)
* [Domain Tools](http://whois.domaintools.com) - Whois lookup and domain/ip historical data.
* [Easy whois](https://www.easywhois.com)
* [Exonera Tor](https://exonerator.torproject.org) - A database of IP addresses that have been part of the Tor network. It answers the question whether there was a Tor relay running on a given IP address on a given date.
* [Follow.net](http://follow.net)
* [GraphyStories](http://app.graphystories.com)
* [HypeStat](https://www.hypestat.com)
* [Infosniper](http://www.infosniper.net)
* [intoDNS](http://www.intodns.com)
* [IP Checking](http://www.ipchecking.com)
* [IP Location](https://www.iplocation.net)
* [IP 2 Geolocation](http://ip2geolocation.com)
* [IP 2 Location](http://www.ip2location.com/demo.aspx)
* [IPFingerprints](http://www.ipfingerprints.com)
* [IPVoid](http://www.ipvoid.com) - IP address toolset.
* [IntelliTamper](http://www.softpedia.com/get/Internet/Other-Internet-Related/IntelliTamper.shtml)
* [Kloth](http://www.kloth.net/services)
* [NetworkTools](http://network-tools.com)
* [Majestic](https://majestic.com)
* [MaxMind](https://www.maxmind.com)
* [MXToolbox](http://origin.mxtoolbox.com) - MX record lookup tool.
* [Netcraft Site Report](http://toolbar.netcraft.com/site_report?url=undefined#last_reboot)
* [OpenLinkProfiler](http://www.openlinkprofiler.org/ratelimit/domain.com)
* [Open Site Explorer](https://moz.com/researchtools/ose)
* [PageGlimpse](http://www.pageglimpse.com)
* [Pentest-Tools.com](https://pentest-tools.com/information-gathering/google-hacking)
* [Quantcast](https://www.quantcast.com)
* [Quick Sprout](https://www.quicksprout.com)
* [RedirectDetective](http://redirectdetective.com)
* [Remote DNS Lookup](https://remote.12dt.com)
* [Robtex](https://www.robtex.com)
* [SameID](http://sameid.net)
* [SEMrush](https://www.semrush.com)
* [SEO Chat Tools](http://tools.seochat.com)
* [SEOTools for Excel](http://seotoolsforexcel.com)
* [Similar Web](https://www.similarweb.com)
* [SmallSEOTools](http://smallseotools.com)
* [StatsCrop](http://www.statscrop.com)
* [TCPIPUTILS.com](http://www.tcpiputils.com)
* [urlQuery](http://urlquery.net)
* [URLVoid](http://www.urlvoid.com) - Analyzes a website through multiple blacklist engines and online reputation tools to facilitate the detection of fraudulent and malicious websites. 
* [Wappalyzer](https://wappalyzer.com)
* [WebMeUp](http://webmeup.com)
* [Website Informer](http://website.informer.com)
* [ewhois](https://ewhois.com)
* [WhatIsMyIPAddress](http://whatismyipaddress.com)
* [Who.is](https://who.is/) - Domain whois information.
* [Whois Arin Online](https://whois.arin.net)
* [WhoIsHostingThis](http://www.whoishostingthis.com)
* [WhoisMind](http://www.whoismind.com)
* [Whoisology](https://whoisology.com)
* [WhoIsRequest](http://whoisrequest.com)
* [w3snoop](http://webboar.com.w3snoop.com)
* [Verisign](http://dnssec-debugger.verisignlabs.com)
* [ViewDNS.info](http://viewdns.info)
* [You Get Signal](http://www.yougetsignal.com)

## [↑](#contents) Keywords Discovery and Research

* [Google Adwords](http://adwords.google.com) - Get monthly keyword volume data and stats.
* [Google Keyword Suggest Tool](http://tools.seochat.com/tools/suggest-tool)
* [Google Trends](https://www.google.com/trends) - See how many users are searching for specific keywords.
* [Keyword Discovery](http://www.keyworddiscovery.com)
* [Keyword Spy](http://www.keywordspy.com)
* [KeywordTool](http://keywordtool.io)
* [One Look Reverse Dictionary](http://www.onelook.com/reverse-dictionary.shtml)
* [Word Tracker](https://www.wordtracker.com)
* [Soovle](http://www.soovle.com)
* [Ubersuggest](http://ubersuggest.org)

## [↑](#contents) Web History and Website Capture

* [Archive.is](http://archive.is)
* [BlackWidow](http://softbytelabs.com/en/BlackWidow)
* [CashedPages](http://www.cachedpages.com)
* [CachedView](http://cachedview.com)
* [Screenshots.com](http://www.screenshots.com)
* [Wayback Machine](http://archive.org/web/web.php) - Explore the history of a website.
* [Wayback Machine Archiver](https://github.com/jsvine/waybackpack)

## [↑](#contents) Language Tools

* [2lingual](http://www.2lingual.com)
* [Apertium](https://www.apertium.org)
* [Babelfish](https://www.babelfish.com)
* [Bablic](https://www.bablic.com)
* [Babylon](http://translation.babylon.com)
* [Bing Translator](http://www.bing.com/translator)
* [Dict.cn](http://dict.cn)
* [Dictionary.com: Translation](http://translate.reference.com)
* [FreeTranslation](http://www.freetranslation.com)
* [Free Translator](http://www.free-translator.com)
* [Free Website Translation](http://free-website-translation.com)
* [Frengly](http://frengly.com)
* [Gengo](http://gengo.com)
* [Google Input Tools](https://www.google.com/inputtools/try)
* [Google Translate](https://translate.google.com)
* [Google Tranlslate Extension](https://chrome.google.com/webstore/detail/google-translate/aapbdbdomjkkjkaonfhkkikfgjllcleb?hl=en)
* [IdiomaX Translation](http://www.idiomax.com/online-translator.aspx)
* [India Typing](http://indiatyping.com/index.php/translations/english-to-hindi-translation)
* [imTranslator](http://imtranslator.net/translation)
* [iTranslate](http://www.itranslateapp.com)
* [iTranslate Voice](http://itranslatevoice.com)
* [Lexicool Translation](http://www.lexicool.com/translate.asp)
* [Linguee](http://www.linguee.com)
* [LingvoSoftOnline](http://www.lingvozone.com)
* [Microsoft Translator](http://www.microsoft.com/en-us/translator)
* [Noslang](http://www.noslang.com)
* [OdysseyTranslator](http://odysseytranslator.com)
* [Pleco](https://www.pleco.com)
* [PROMT-Online](http://translation2.paralink.com)
* [Reddit/r/translator](https://www.reddit.com/r/translator)
* [Reverso](http://www.reverso.net)
* [Slangit](http://slangit.com)
* [Systran](http://www.systransoft.com)
* [Translate.com](https://www.translate.com)
* [Unbabel](https://unbabel.com)
* [WorldLingo](http://www.worldlingo.com)
* [WorldReference.com](http://www.wordreference.com)
* [Yamli (Arabic Search Engine)](http://www.yamli.com)
* [Yandex Translate](https://translate.yandex.ru)

## [↑](#contents) Image Search

* [7Photos](http://7photos.net)
* [Baidu Images](http://image.baidu.com)
* [Bing Images](http://www.bing.com/images)
* [Clarify](http://clarify.io)
* [Flickr](https://secure.flickr.com)
* [GoodSearch Image Search](http://www.goodsearch.com/search-image)
* [Google Image](https://images.google.com)
* [Gramfeed](http://www.gramfeed.com)
* [Image Identification Project](https://www.imageidentify.com)
* [Image Raider](https://www.imageraider.com)
* [KarmaDecay](http://karmadecay.com)
* [Lycos Image Search](http://search.lycos.com/images)
* [MyPicsMap](http://www.mypicsmap.com)
* [PhotoBucket](http://photobucket.com)
* [Picsearch](http://www.picsearch.com)
* [PicTriev](http://www.pictriev.com)
* [Reverse Image Search](https://inteltechniques.com/osint/menu.reverse.image.html)
* [StolenCameraFinder](http://www.stolencamerafinder.co.uk)
* [TinyEye](https://tineye.com)
* [Websta](http://websta.me)
* [Worldcam](http://www.worldc.am)
* [Yahoo Image Search](https://images.search.yahoo.com)
* [Yandex Images](https://www.yandex.com/images)

## [↑](#contents) Image Analysis

* [ExifTool](http://www.sno.phy.queensu.ca/~phil/exiftool)
* [EXIFviewer.org](http://www.exifviewer.org)
* [Exif Search](http://www.exif-search.com)
* [FotoForensics](http://www.fotoforensics.com)
* [Gbimg.org](http://gbimg.org)
* [Ghiro](http://www.getghiro.org)
* [ImpulseAdventure](http://www.impulseadventure.com/photo/jpeg-snoop.html)
* [Izitru](http://www.izitru.com)
* [Jeffreys Image Metadata Viewer](http://exif.regex.info/)
* [JPEGsnoop](https://sourceforge.net/projects/jpegsnoop)
* [Metapicz](http://metapicz.com/)

## [↑](#contents) Stock Images

* [AlltheFreeStock](http://allthefreestock.com)
* [Death to Stock](http://deathtothestockphoto.com)
* [Freeimages](http://www.freeimages.com)
* [Freestocks.org](http://freestocks.org)
* [Gratisography](http://www.gratisography.com)
* [IM Free](http://www.imcreator.com/free)
* [ISO Republic](http://isorepublic.com)
* [iStockphoto](http://www.istockphoto.com)
* [Kaboompics](http://kaboompics.com)
* [LibreStock](https://librestock.com)
* [Life of Pix](http://www.lifeofpix.com)
* [NegativeSpace](http://negativespace.co)
* [New Old Stock](http://nos.twnsnd.co)
* [Pixabay](https://pixabay.com)
* [Pexels](https://www.pexels.com)
* [Stocksnap](https://stocksnap.io)
* [Shutterstock](http://www.shutterstock.com)
* [tookapic](https://stock.tookapic.com)
* [Unsplash](https://unsplash.com) - Free high-resolution photos.

## [↑](#contents) Video Search and Other Video Tools

* [Aol Videos](http://on.aol.com)
* [Bing Videos](http://www.bing.com/?scope=video)
* [Blinkx](http://www.blinkx.com)
* [Clarify](http://clarify.io)
* [Clip Blast](http://www.clipblast.com)
* [Custom YouTube Search Tools](https://inteltechniques.com/osint/menu.youtube.html)
* [DailyMotion](http://www.dailymotion.com)
* [Deturl](http://deturl.com)
* [DownloadHealper](http://www.downloadhelper.net)
* [Earthcam](http://www.earthcam.com)
* [eclips](https://eclips.io)
* [Frame by Frame](https://chrome.google.com/webstore/detail/frame-by-frame-for-youtub/elkadbdicdciddfkdpmaolomehalghio?hl=en-GB) - Browser plugin that allows you to watch YouTube videos frame by frame.
* [Geosearch](http://www.geosearchtool.com)
* [Internet Archive: Open Source Videos](https://archive.org/details/opensource_movies)
* [LiveLeak](http://www.liveleak.com)
* [Metacafe](http://www.metacafe.com)
* [Metatube](http://www.metatube.com)
* [Montage](https://montage.storyful.com)
* [Reverse Image Search Tools](https://inteltechniques.com/osint/menu.reverse.html)
* [Veoh](http://www.veoh.com)
* [Vimeo](https://vimeo.com)
* [Voxalead](http://voxalead.labs.exalead.com)
* [Yahoo Video Search](http://video.search.yahoo.com)
* [YouTube](https://www.youtube.com)
* [YouTube Data Viewer](https://www.amnestyusa.org/citizenevidence)
* [ccSUBS](http://ccsubs.com/) - Download Closed Captions & Subtitles from YouTube

## [↑](#contents) Radio and Podcasts Tools

* [Clammr](https://www.clammr.com)
* [iTunes Podcasts](http://www.apple.com/itunes/podcasts)
* [Listelive](http://www.listenlive.eu)
* [Pocket Casts](http://www.shiftyjelly.com/pocketcasts)
* [Podcast Chart](http://www.podcastchart.com)
* [Podcast Directory](http://www.podcastdirectory.com)
* [Podkicker](https://play.google.com/store/apps/details?id=ait.podka&hl=en)

## [↑](#contents) Academic Resources and Grey Literature

* [Academia](https://www.academia.edu)
* [Academic Journals](http://www.academicjournals.org)
* [African Journal Online](http://www.ajol.info)
* [American Society of Civil Engineers](http://ascelibrary.org)
* [Base](http://www.base-search.net)
* [Bibsonomy](http://www.bibsonomy.org)
* [Cambridge Journals](http://journals.cambridge.org)
* [Core](https://core.ac.uk/search)
* [Elsevier](https://www.elsevier.com)
* [Google Scholar](https://scholar.google.com)
* [Grey Guide](http://greyguide.isti.cnr.it)
* [Grey Literature (HLWIKI International)](http://hlwiki.slais.ubc.ca/index.php/Grey_literature)
* [Grey Literature – List of Gateways](http://csulb.libguides.com/graylit)
* [Grey Literature Report](http://www.greylit.org)
* [Grey Literature Strategies](http://greylitstrategies.info)
* [GreyNet International](http://www.greynet.org)
* [HighWire: Free Online Full-text Articles](http://highwire.stanford.edu/lists/freeart.dtl)
* [Journal Guide](https://www.journalguide.com)
* [Journal Seek](http://journalseek.net)
* [JSTOR](http://www.jstor.org) - Search over 10 million academic journal articles, books, and primary sources.
* [Lazy Scholar](http://www.lazyscholar.org)
* [Microsoft Academic](http://academic.research.microsoft.com)
* [NRC Research Press](http://www.nrcresearchpress.com)
* [Open Access Scientific Journals](http://www.pagepress.org)
* [Open Grey](http://www.opengrey.eu)
* [The Open Syllabus Project](http://opensyllabusproject.org/)
* [Oxford Journals](http://www.oxfordjournals.org)
* [PubMed](http://www.ncbi.nlm.nih.gov/pubmed) - Search more than 27 millions citations for biomedical literature from MEDLINE, life science journals, and online books. 
* [Quetzal Search](https://www.quetzal-search.info)
* [Research Gate](http://www.researchgate.net)
* [SAGE Journals](http://online.sagepub.com)
* [ScienceDirect](http://www.sciencedirect.com)
* [SCIRP](http://www.scirp.org)
* [Springer](http://link.springer.com)
* [ScienceDomain](http://www.sciencedomain.org)
* [Science Publications](http://www.thescipub.com)
* [Taylor & Francis Online](http://www.tandfonline.com)
* [Wiley](http://eu.wiley.com)
* [World Digital Library](http://www.wdl.org)
* [World Science](http://worldwidescience.org)
* [Zetoc](http://zetoc.jisc.ac.uk)

## [↑](#contents) Books and Reading

* [Amazon Cheap Books](http://www.amazon.com/b?tag=mak041-20&linkCode=as2&ie=UTF8&node=2245146011)
* [Blinkist](https://www.blinkist.com)
* [Bookbub](https://www.bookbub.com)
* [Bookish](https://www.bookish.com)
* [Booklikes](http://booklikes.com)
* [Bookmate](https://bookmate.com)
* [Bookseer](http://bookseer.com)
* [Books on the Knob](http://blog.booksontheknob.org)
* [Calibre](http://www.calibre-ebook.com)
* [Daily Cheap Reads](http://www.dailycheapreads.com)
* [ExplainToMe](https://explaintome.herokuapp.com)
* [Favobooks](http://favobooks.com)
* [Free Book Search.net](http://www.freebooksearch.net)
* [Free Kindle Books](http://freekindlebooks.org)
* [Gnooks](http://www.gnooks.com)
* [Google Books](https://books.google.com)
* [Goodreads](http://www.goodreads.com)
* [Groundera](http://groundera.com)
* [How Long To Read](https://www.howlongtoreadthis.com)
* [I love my Kindle](https://ilmk.wordpress.com)
* [Internet Archive Texts](http://archive.org/details.php?identifier=texts)
* [Jellybooks](https://www.jellybooks.com)
* [Just Free Books](http://www.justfreebooks.info)
* [Keendly](http://keendly.com)
* [KindleFeeder](http://www.kindlefeeder.com)
* [KindleNationDay](http://kindlenationdaily.com)
* [KindleWorld](http://kindleworld.blogspot.com)
* [Leatherbound](http://www.leatherbound.me)
* [Lendle](http://lendle.me)
* [LibraryThing](https://www.librarything.com)
* [Librivox](https://librivox.org)
* [Loyal Books](http://www.loyalbooks.com)
* [Many Books](http://manybooks.net)
* [MobiPocket](http://www.mobipocket.com)
* [Narro](https://www.narro.co)
* [Open Culture: Free Audiobooks](http://www.openculture.com/freeaudiobooks)
* [OpeningtheBook](http://www.openingthebook.com)
* [Overdrive](https://www.overdrive.com)
* [ParrotRead](http://parrotread.com)
* [Pixel of Ink](http://www.pixelofink.com)
* [Project Gutenberg](http://www.gutenberg.org)
* [Read](https://medium.com/@readapp/introducing-read-for-ios-de4d2799254a#.z3lrigjr7)
* [Reader IQ](http://www.ereaderiq.com)
* [Readgeek](http://www.readgeek.com)
* [Readism](https://chrome.google.com/webstore/detail/readism-article-reading-t/bmiolhceebkeljaikojgcoeefblcihje)
* [Riffle](https://www.rifflebooks.com)
* [SendtoKindle](https://addons.mozilla.org/en-US/firefox/addon/sendtokindle/?src=search)
* [Shelfie](http://www.shelfie.com)
* [TasteKid: Books](http://www.tastekid.com/books)
* [TheBooksProject](http://thebooksproject.co)
* [TheFrugaleReader](http://www.thefrugalereader.com)
* [Tinderizer](http://tinderizer.com)
* [WhatShouldIReadNext](http://www.whatshouldireadnext.com)
* [YourNextRead](http://www.yournextread.com)

## [↑](#contents) Geospatial Research and Mapping Tools

* [Animaps](http://www.animaps.com)
* [Atlasify](http://www.atlasify.com)
* [Batchgeo](http://batchgeo.com)
* [Bing Maps](http://www.bing.com/maps)
* [CartoDB](https://cartodb.com)
* [Colorbrewer](http://colorbrewer2.org)
* [CrowdMap](https://crowdmap.com)
* [CTLRQ Address Lookup](https://ctrlq.org/maps/address)
* [Custom Satellite View Tools](https://inteltechniques.com/osint/menu.maps.html)
* [Dominoc925](https://dominoc925-pages.appspot.com/mapplets/cs_mgrs.html)
* [DualMaps](http://data.mashedworld.com/dualmaps/map.htm)
* [GeoGig](http://geogig.org)
* [GeoNames](http://www.geonames.org)
* [Esri](http://www.esri.com)
* [Flash Earth](http://www.flashearth.com)
* [Follow Your World](https://followyourworld.appspot.com)
* [Google Earth](http://www.google.com/earth)
* [Google Maps](https://www.google.com/maps)
* [Google Maps Streetview Player](http://brianfolts.com/driver)
* [Google My Maps](https://www.google.com/maps/about/mymaps)
* [GPSVisualizer](http://www.gpsvisualizer.com)
* [GrassGIS](http://grass.osgeo.org)
* [Here](http://here.com)
* [Hyperlapse](https://github.com/TeehanLax/Hyperlapse.js)
* [Inspire Geoportal](http://inspire-geoportal.ec.europa.eu)
* [InstantAtlas](http://www.instantatlas.com)
* [Instant Google Street View](http://www.instantstreetview.com)
* [Kartograph](http://kartograph.org)
* [Leaflet](http://leafletjs.com)
* [MapAList](http://mapalist.com)
* [MapBox](https://www.mapbox.com)
* [Mapbuildr](https://mapbuildr.com)
* [Mapchart.net](https://mapchart.net)
* [Maperitive](http://maperitive.net)
* [MapHub](https://maphub.net)
* [MapJam](http://mapjam.com)
* [Mapline](https://mapline.com)
* [Mapquest](https://www.mapquest.com)
* [Modest Maps](http://modestmaps.com)
* [NGA GEOINT](https://github.com/ngageoint)
* [OpenLayers](http://openlayers.org)
* [Polymaps](http://polymaps.org)
* [Perry Castaneda Library](https://www.lib.utexas.edu/maps)
* [Open Street Map](http://www.openstreetmap.org)
* [QGIS](http://qgis.org)
* [QuickMaps](https://chrome.google.com/webstore/detail/quick-maps/bgbojmobaekecckmomemopckmeipecij)
* [StoryMaps](http://storymaps.arcgis.com/en)
* [Scribble Maps](http://scribblemaps.com)
* [Terrapattern](http://www.terrapattern.com)
* [Tableau](http://www.tableausoftware.com)
* [Timescape](https://www.timescape.io)
* [View in Google Earth](http://www.mgmaps.com/kml/#view)
* [Wikimapia](http://wikimapia.org)
* [World Aeronautical Database](http://worldaerodata.com)
* [WorldMap Harvard](http://worldmap.harvard.edu)
* [ViaMichelin](http://www.viamichelin.com)
* [Yahoo Maps](https://maps.yahoo.com)
* [Zeemaps](https://www.zeemaps.com)

## [↑](#contents) News

* [1st Headlines](http://www.1stheadlines.com)
* [ABYZNewsLinks](http://www.abyznewslinks.com)
* [AllYouCanRead](http://www.allyoucanread.com)
* [AP](http://hosted.ap.org)
* [Associated France Press (AFP)](http://www.afp.com)
* [BBC News](http://www.bbc.co.uk/news)
* [Bing News](http://www.bing.com/news)
* [CNN](http://edition.cnn.com)
* [Cyber Alert](http://www.cyberalert.com)
* [DailyEarth](http://dailyearth.com)
* [DPA International](http://www.dpa-international.com)
* [The Economist Explorer](https://yvoschaap.com/economist)
* [Euronews](http://www.euronews.com)
* [Europe Media Monitor (EMM)](http)
* [NewsExplorer](http://emm.newsexplorer.eu)
* [Factiva](http://www.dowjones.com/factiva)
* [France24](http://www.france24.com)
* [Google News](https://news.google.com)
* [Google News Print Archive](http://news.google.com/newspapers)
* [HeadlineSpot](http://www.headlinespot.com)
* [Itar-Tass](http://www.itar-tass.com)
* [List of Newspapers.com](http://www.listofnewspapers.com)
* [MagPortal](http://www.magportal.com)
* [News Map](http://newsmap.jp)
* [News Now](http://www.newsnow.co.uk)
* [Newseum - Today Front Pages](http://www.newseum.org/todaysfrontpages)
* [Newslink](http://www.newslink.org)
* [NewsLookup](http://www.newslookup.com)
* [Newspaper Map](http://newspapermap.com)
* [Newspaperindex](http://www.newspaperindex.com)
* [Newspapers.com](http://www.newspapers.com)
* [NewsWhip](http://www.newswhip.com)
* [OnlineNewspapers](http://www.onlinenewspapers.com)
* [Paperboy](http://www.thepaperboy.com)
* [PR Newswire](http://www.prnewswire.com)
* [Press Reader](http://www.pressreader.com)
* [Reuters](http://www.reuters.com)
* [Silobreaker](http://www.silobreaker.com)
* [Topix](http://www.topix.com)
* [WorldNews](http://wn.com)
* [World-Newspapers](http://www.world-newspapers.com)
* [Yahoo News](http://news.yahoo.com)

## [↑](#contents) News Digest and Discovery Tools

* [Flipboard](https://flipboard.com)
* [Hubii](http://hubii.com)
* [Inshorts](https://www.inshorts.com)
* [Inside](http://blog.inside.com)
* [News360](https://news360.com)
* [NewsBot](https://getnewsbot.com)
* [Newsinshorts](http://newsinshorts.com)
* [Nod](http://get-nod.com)
* [Nuzzle](http://nuzzel.com)
* [Quibb](http://quibb.com)
* [Reeder](http://reederapp.com)
* [Spike](http://www.newswhip.com)
* [Storyful](http://storyful.com)
* [Superdesk](https://www.superdesk.org)
* [Trooclick](http://trooclick.com)

## [↑](#contents) Fact Checking

* [About Urban Legends](http://urbanlegends.about.com)
* [Churnalism](http://sunlightfoundation.com/tools/churnalism-us)
* [Check](https://meedan.com/check)
* [Citizen Desk](https://www.sourcefabric.org/en/citizendesk)
* [Emergent](http://www.emergent.info)
* [Fact Check](http://www.factcheck.org)
* [Full Fact](https://fullfact.org)
* [MediaBugs](http://mediabugs.org)
* [Snopes](http://www.snopes.com)
* [Verification Handbook](http://verificationhandbook.com)
* [Verification Junkie](http://verificationjunkie.com)
* [Verily](https://veri.ly)

## [↑](#contents) Data and Statistics

* [AGOA Data Center](http://agoa.info)
* [AidData](http://aiddata.org)
* [ADB Statistics and Databases](http://www.adb.org/data/statistics)
* [AWS Public Datasets](http://aws.amazon.com/datasets)
* [Bank for International Settlements Statistics](http://www.bis.org/statistics/index.htm)
* [BP Statistical Review of World Energy](http://www.bp.com/en/global/corporate/energy-economics/statistical-review-of-world-energy.html)
* [Berkely Library: Data Lab](http://www.lib.berkeley.edu/libraries/data-lab)
* [CIA World Factbook](https://www.cia.gov/library/publications/the-world-factbook)
* [Center for International Earth Science Information Network](http://www.ciesin.org)
* [CEPII](http://www.cepii.fr/CEPII/en/welcome.asp)
* [Colombia University Library: General Statistical Sources, International Statistics](http://library.columbia.edu/subject-guides/social-sciences/stats/int.html)
* [Data.gov.uk](https://data.gov.uk)
* [DBPedia](http://wiki.dbpedia.org)
* [European Commission Eurobarometer](http://ec.europa.eu/COMMFrontOffice/PublicOpinion)
* [European Union Open Data Portal](http://open-data.europa.eu/en/data)
* [Eurostat](http://ec.europa.eu/eurostat)
* [FAOSTAT](http://faostat3.fao.org)
* [Freebase](https://developers.google.com/freebase)
* [Gapminder World](http://www.gapminder.org/data)
* [GEOHIVE](http://www.geohive.com)
* [globalEDGE Database of International Business Statistics](http://globaledge.msu.edu/tools-and-data/dibs)
* [Google Finance](https://www.google.com/finance)
* [Google Public Data Explorer](http://www.google.com/publicdata/directory)
* [Government of Canada Open Data](http://open.canada.ca/en)
* [HIS Piers](https://www.ihs.com/products/piers.html)
* [Human Development Reports](http://hdr.undp.org/en/global-reports)
* [IDEA Databases](http://www.idea.int/resources/databases.cfm)
* [International Labour Comparisons](http://www.bls.gov/fls/chartbook.htm)
* [International Trade Center](http://www.intracen.org/ByCountry.aspx)
* [ILOSTAT](http://www.ilo.org/ilostat/faces/oracle/webcenter/portalapp/pagehierarchy/Page137.jspx?_afrLoop=443508925711569&clean=true#%40%3F_afrLoop%3D443508925711569%26clean%3Dtrue%26_adf.ctrl-state%3Dl4dwldaf3_9)
* [ILO World Employment and Social Outlook Trends](http://www.ilo.org/global/research/global-reports/weso/2015/lang--en/index.htm)
* [IMF World Economic Outlook Database](http://www.imf.org/external/ns/cs.aspx?id=28)
* [Index Mundi](http://www.indexmundi.com)
* [International Data Base](http://www.census.gov/population/international/data/idb/informationGateway.php)
* [International Energy Agency Energy Atlas](http://energyatlas.iea.org)
* [International Energy Agency Statistics](http://www.iea.org/statistics)
* [International Finance Corporation Data and Indicators](https://www.wbginvestmentclimate.org/research-and-diagnostics)
* [Junar](http://junar.com)
* [Knoema](https://knoema.com)
* [LandMatrix](http://landmatrix.org)
* [Latinobarometro](http://www.latinobarometro.org)
* [Library, University of Michigan: Statistics and Datasets](http://www.lib.umich.edu/browse/Statistics%20and%20Data%20Sets)
* [Nation Master](http://www.nationmaster.com/statistics)
* [OECD Aid Database](http://www.oecd.org/dac/stats/data.htm)
* [OECD Data](https://data.oecd.org)
* [OECD Factbook](http://www.oecd-ilibrary.org/economics/oecd-factbook_18147364)
* [OECD Statistics Directorate](http://www.oecd.org/std)
* [OFFSTATS](http://www.offstats.auckland.ac.nz)
* [Open Data Network](http://www.opendatanetwork.com)
* [Open Government Data](http://opengovernmentdata.org/data)
* [Paul Hensel’s General Informational Data Page](http://www.paulhensel.org/dataintl.html)
* [Penn World Table](http://www.rug.nl/research/ggdc/data/pwt/pwt-8.1)
* [Pew Research Center](http://www.pewinternet.org/datasets)
* [Population Reference Bureau Data Finder](http://www.prb.org/DataFinder.aspx)
* [PRS Risk Indicators](http://www.prsgroup.com)
* [SESRIC Basic Social and Economic Indicators](http://www.sesric.org/baseind.php)
* [SESRIC Databases](http://www.sesric.org/databases-index.php)
* [Statista](http://www.statista.com)
* [The Atlas of Economic Complexity](http://atlas.cid.harvard.edu)
* [The Data and Story Library](http://lib.stat.cmu.edu/DASL)
* [Trading Economics](http://www.tradingeconomics.com)
* [Transparency.org Corruption Perception Index](http://www.transparency.org/cpi2015)
* [UN COMTRADE Database](http://comtrade.un.org)
* [UNCTAD Country Fact Sheets](http://unctad.org/en/Pages/DIAE/World%20Investment%20Report/Country-Fact-Sheets.aspx)
* [UNCTAD Investment Country Profiles](http://unctad.org/en/Pages/Publications/Investment-country-profiles.aspx)
* [UNCTAD STAT](http://unctadstat.unctad.org)
* [UN Data](http://data.un.org)
* [UNDPs Human Development Index](http://hdr.undp.org/en/data)
* [UNECE](http://w3.unece.org/PXWeb/en)
* [UNESCO Institute for Statistics](http://www.uis.unesco.org)
* [UNIDO Statistical Databases](http://www.unido.org/resources/statistics/statistical-databases.html)
* [UNStats Social Indicators](http://unstats.un.org/unsd/demographic/products/socind)
* [Upsala Conflict Data Program](http://www.pcr.uu.se/research/UCDP)
* [US Data and Statistics](https://www.usa.gov/statistics)
* [WHO Data](http://www.who.int/gho/en)
* [World Bank Data](http://datatopics.worldbank.org/consumption/home)
* [World Bank Data](http://data.worldbank.org)
* [World Bank Doing Business](http://www.doingbusiness.org)
* [World Bank Enterprise Surveys](http://www.enterprisesurveys.org)
* [World Bank Investing Across Borders](http://iab.worldbank.org)
* [World Integrated Trade Solution](http://wits.worldbank.org)
* [WTO Statistics](https://www.wto.org/english/res_e/statis_e/statis_e.htm)
* [Vizala](https://vizala.com)
* [Zanran](http://zanran.com)

## [↑](#contents) Web Monitoring

* [AlertBox](https://addons.mozilla.org/en-US/firefox/addon/alertbox)
* [Alltop](http://alltop.com)
* [AOL Reader](http://reader.aol.com)
* [Awasu](http://www.awasu.com)
* [Bridge.Leslibres](https://bridge.leslibres.org)
* [Bridge.Suumitsu](https://bridge.suumitsu.eu)
* [ChangeDetect](http://www.changedetect.com)
* [ChangeDetection](http://www.changedetection.com)
* [CurioStudio](http://www.curiostudio.com)
* [Deltafeed](http://bitreading.com/deltafeed)
* [DiggReader](http://digg.com/login?next=%2Freader)
* [Feed43](http://feed43.com)
* [FeedBooster](http://www.qsensei.com)
* [Feederator](http://www.feederator.org)
* [Feed Exileed](http://feed.exileed.com)
* [Feed Filter Maker](http://feed.janicek.co)
* [Feedly](http://www.feedly.com)
* [FeedReader](http://www.feedreader.com)
* [FetchRSS](http://fetchrss.com)
* [Flipboard](http://flipboard.com)
* [FollowThatPage](http://www.followthatpage.com)
* [Google Alerts](http://www.google.com/alerts)
* [InfoMinder](http://www.infominder.com/webminder)
* [IQAlerts](http://iqalerts.com)
* [Mention](https://en.mention.com)
* [Netvibes](http://www.netvibes.com)
* [Newsblur](http://newsblur.com)
* [NewsRSSTicker](http://www.newsrssticker.com)
* [OmeaReader](http://www.jetbrains.com/omea/reader)
* [OnWebChange](http://onwebchange.com)
* [Reeder](http://reederapp.com)
* [RSS Bridge](https://bridge.suumitsu.eu)
* [RSS Feed Reader](https://chrome.google.com/webstore/detail/rss-feed-reader/pnjaodmkngahhkoihejjehlcdlnohgmp)
* [RSS Micro](http://www.rssmicro.com)
* [RSS Search Engine](http://ctrlq.org/rss)
* [RSS Search Hub](http://www.rsssearchhub.com)
* [RSSOwl](http://www.rssowl.org)
* [RSS Subscription Extension](https://chrome.google.com/webstore/detail/rss-subscription-extensio/bmjffnfcokiodbeiamclanljnaheeoke?hl=en)
* [Sage](https://addons.mozilla.org/en-US/firefox/addon/sage/?src=search)
* [Selfoss](http://selfoss.aditu.de)
* [Silobreaker](http://www.silobreaker.com)
* [Talkwalker](http://www.talkwalker.com)
* [The Old Reader](http://theoldreader.com)
* [versionista](http://versionista.com)
* [visualping](https://visualping.io)
* [WebReader](http://www.getwebreader.com)
* [WebSite Watcher](http://www.aignes.com/index.htm)
* [Winds](http://winds.getstream.io)

## [↑](#contents) Bookmarking

* [Bibsonomy](http://www.bibsonomy.org)
* [BonzoBox](http://bonzobox.com)
* [Booky](http://booky.io)
* [Buttons](http://www.makebuttons.co.uk/en)
* [Candybank](https://www.candybank.com)
* [ChannelKit](http://channelkit.com)
* [Clipix](https://www.clipix.com)
* [Curabase](https://www.curabase.com)
* [Diigo](https://www.diigo.com)
* [Dragdis](https://dragdis.com)
* [Evernote](http://evernote.com)
* [Dropmark](http://www.dropmark.com)
* [eLink](https://elink.io)
* [FAVable](http://www.favable.com)
* [Google Bookmarks](https://www.google.com/bookmarks)
* [Instapaper](http://www.instapaper.com)
* [Juxtapost](http://www.juxtapost.com)
* [Keeeb](http://keeeb.com)
* [Klart](https://klart.co)
* [Linkman Pro](http://www.outertech.com/en/bookmarks-favorites)
* [Linkstash](http://www.xrayz.co.uk)
* [LiveBinders](http://www.livebinders.com)
* [Memit](http://www.memit.com)
* [Memonic](http://www.memonic.com)
* [Microsoft OneNote](http://office.microsoft.com/en-us/onenote)
* [mochimarks](https://mochimarks.com)
* [Papaly](https://papaly.com)
* [Paperwork](https://github.com/twostairs/paperwork)
* [Pearltrees](http://www.pearltrees.com)
* [Pocket](http://getpocket.com)
* [Raindrop](https://raindrop.io)
* [Refind](https://refind.com)
* [Scoop.it](http://www.scoop.it)
* [Scrapbook](https://addons.mozilla.org/en-US/firefox/addon/scrapbook)
* [Scrible](http://www.scrible.com)
* [Sitehoover](http://www.sitehoover.com)
* [Spaaze](http://www.spaaze.com)
* [Stache](http://getstache.com)
* [Thinkery](http://thinkery.me)
* [Trackplanet](https://trackpanel.net)
* [Wepware](http://www.wepware.com)
* [Wonderpage](http://www.wonderpage.com)
* [xmarks](http://www.xmarks.com)
* [Zotero](http://www.zotero.org)

## [↑](#contents) Startpages

* [allmyfaves](http://www.allmyfaves.com)
* [ighome](http://www.ighome.com)
* [iloggo](http://iloggo.com)
* [Kadaza](http://www.kadaza.com)
* [Myfav.es](http://myfav.es)
* [My Yahoo](https://my.yahoo.com)
* [Protopage](http://www.protopage.com)
* [Start.io](http://start.io)
* [Startme](http://www.startme.com)
* [Symbaloo](http://www.symbaloo.com)
* [uStart.org](http://www.ustart.org)
* [Yourport](http://www.yourport.com)
* [Zeadoo](http://www.zeadoo.com)
* [Zenstart](http://www.zenstart.com)

## [↑](#contents) Browsers

* [Brave](https://brave.com)
* [CentBrowser](http://www.centbrowser.com)
* [Chrome](https://www.google.com/chrome)
* [Comodo Dragon](https://www.comodo.com/home/browsers-toolbars/browser.php)
* [Coowon](http://coowon.com)
* [Edge](https://www.microsoft.com/en-us/windows/microsoft-edge/microsoft-edge)
* [Firefox](https://www.mozilla.org)
* [Maxthon](http://www.maxthon.com)
* [Opera](http://www.opera.com)
* [Safari](http://www.apple.com/safari)
* [Sleipnir](http://www.fenrir-inc.com/jp/sleipnir)
* [Slimjet](http://www.slimjet.com)
* [SRWare Iron](http://www.srware.net/en/software_srware_iron.php)
* [Tor Browser](https://www.torproject.org/projects/torbrowser.html.en) - Tor is a free software that prevents people from learning your location or browsing habits by letting you communicate anonymously on the Internet.
* [Torch](http://www.torchbrowser.com)
* [UCBrowser](http://www.ucweb.com)
* [Vivaldi](https://vivaldi.com)
* [Yandex Browser](https://browser.yandex.com/desktop/main)

## [↑](#contents) Offline Browsing

* [A1 Website Download](http://www.microsystools.com/products/website-download)
* [Cyotek WebCopy](http://www.cyotek.com/cyotek-webcopy)
* [gmapcatcher](https://github.com/heldersepu/gmapcatcher)
* [Hooey webprint](http://www.hooeeywebprint.com.s3-website-us-east-1.amazonaws.com/download.html)
* [HTTrack](http://www.httrack.com)
* [Offliberty](http://offliberty.com)
* [Resolver](https://metaproductsrevolver.com)
* [SiteSucker](http://ricks-apps.com/osx/sitesucker/index.html)
* [WebAssistant](http://www.proxy-offline-browser.com/download.html)
* [Website Ripper Copier](http://www.tensons.com/products/websiterippercopier)

## [↑](#contents) VPN Services

* [TorrentFreak List of VPNs](https://torrentfreak.com/vpn-services-anonymous-review-2017-170304/)

## [↑](#contents) Note-taking

* [Cherrytree](http://www.giuspen.com/cherrytree)
* [Evernote](https://www.evernote.com)
* [Fetchnotes](http://www.fetchnotes.com)
* [Google Keep](https://keep.google.com)
* [inkdrop](https://www.inkdrop.info)
* [Kl1p](http://kl1p.com)
* [Laverna](https://laverna.cc)
* [Listacular](http://www.bloomingsoft.com/listacular)
* [Microsoft OneNote](https://www.onenote.com)
* [Notebook](https://www.zoho.com/notebook)
* [Scribble](http://scribble.wreally.com)
* [Simplenote](http://simplenote.com)
* [somnote](http://somcloud.com/about/somnote)
* [Squid](http://squidnotes.com)
* [Tomboy](https://wiki.gnome.org/Apps/Tomboy)
* [Workflowy](https://workflowy.com)
* [wridea](http://wridea.com)
* [Calculist](https://app.calculist.io/)

## [↑](#contents) Annotation Tools

* [A.nnotate](http://a.nnotate.com)
* [Annotator](http://annotatorjs.org)
* [Diigo](https://www.diigo.com)
* [Easy Annotate](http://www.easy-annotate.com)
* [Hypothesis](https://hypothes.is)
* [Note Anywhere](https://chrome.google.com/webstore/detail/note-anywhere/bohahkiiknkelflnjjlipnaeapefmjbh)
* [Pith.li](http://pith.li)
* [Pund.it](http://thepund.it)
* [Skitch](https://evernote.com/skitch)

## [↑](#contents) Writing and Office Tools

* [Arguman](http://en.arguman.org)
* [Bibme](http://www.bibme.org)
* [Cite This For Me](https://chrome.google.com/webstore/detail/cite-this-for-me-web-cite/nnnmhgkokpalnmbeighfomegjfkklkle?hl=en)
* [Classeur.io](http://classeur.io)
* [FreeOffice](http://www.freeoffice.com)
* [Grammarly](https://chrome.google.com/webstore/detail/grammarly-for-chrome/kbfnbcaeplbcioakkpcpgfkobkghlhen?hl=en)
* [GoogleDocs](https://www.google.com/docs/about)
* [KingSoft](http://www.kingsoftstore.com)
* [LibreOffice](https://www.libreoffice.org)
* [MS Office](https://products.office.com)
* [Office Online](https://chrome.google.com/webstore/detail/office-online/ndjpnladcallmjemlbaebfadecfhkepb/related)
* [OmniOutliner](https://www.omnigroup.com/omnioutliner)
* [OnlyOffice](https://www.onlyoffice.com)
* [oTranscribe](http://otranscribe.com)
* [Scrivener](http://literatureandlatte.com/scrivener.php)
* [TextExpander](https://smilesoftware.com/textexpander)
* [UltraEdit](http://www.ultraedit.com)
* [WriteApp](https://writeapp.me)

## [↑](#contents) Slide Show and Presentation Tools

* [Canva](https://www.canva.com/create/presentations)
* [Deckset](http://www.decksetapp.com)
* [emaze](https://www.emaze.com)
* [GoogleDocs](https://docs.google.com)
* [Haiku Deck](https://www.haikudeck.com)
* [Keyonote](http://www.apple.com/de/mac/keynote)
* [KingSoft](http://ksosoft.com/product/presentation-free.html)
* [KnowledgeVision](http://www.knowledgevision.com)
* [LibreOffice](https://www.libreoffice.org)
* [Live Slides](https://www.liveslides.com)
* [Mighty Meeting](http://www.mightymeeting.com)
* [Movenote](http://www.movenote.com)
* [MS Office](https://products.office.com)
* [MySlidePresenter](http://www.myslidepresenter.com)
* [Powtoon](https://www.powtoon.com)
* [Presentation Next](http://www.presentationnext.net)
* [presenterswall](http://www.presenterswall.com)
* [Prezi](https://prezi.com)
* [Slidedog](http://slidedog.com)
* [Slideidea](http://slideidea.com)
* [SlidePresenter](http://www.slidepresenter.com)
* [SlideRocket](http://www.sliderocket.com)
* [Slides](https://slides.com)
* [SpeechInMinutes](http://www.speechinminutes.com/)
* [Sway](https://sway.com)
* [vcasmo](http://www.vcasmo.com)
* [Visme](http://www.visme.co)
* [Zoho Docs](https://www.zoho.com/docs/show.html)

## [↑](#contents) Digital Publishing

* [Canva](https://www.canva.com)
* [Doclayer](https://standaert.net/doclayer)
* [Issuu](https://issuu.com)
* [Lucidpress](https://www.lucidpress.com)
* [Mag.io](http://mag.io)
* [My eBook](http://www.myebook.com)
* [Omeka](http://omeka.org)
* [Scribd](https://www.scribd.com)
* [Yudu](http://yudu.com)

## [↑](#contents) Newsletter Tools

* [AWeber](http://www.aweber.com)
* [BombBomb](http://bombbomb.com)
* [Campayn](http://campayn.com)
* [Canva](https://www.canva.com)
* [ConstantContact](http://www.constantcontact.com)
* [Freshmail](http://freshmail.com)
* [GetResponse](http://www.getresponse.com)
* [iContact](https://www.icontact.com)
* [MadMimi](https://madmimi.com)
* [Mailchimp](http://mailchimp.com)
* [Mailjet](https://www.mailjet.com)
* [Mailup](http://www.mailup.com)
* [Newsletter Creator for Gmail](https://chrome.google.com/webstore/detail/newsletter-creator-for-gm/cihaednhfbocfdiflmpccekcmjepcnmb)
* [sendinblue](https://www.sendinblue.com)
* [Sendicate](https://www.sendicate.net)
* [Sendloop](https://sendloop.com)
* [Signupto](https://www.signupto.com)
* [TinyLetter](http://tinyletter.com)
* [VerticalResponse](http://www.verticalresponse.com)
* [Vision6](http://www.vision6.com.au)

## [↑](#contents) Digital Storytelling

* [Adobe Voice](https://standout.adobe.com/voice)
* [Animatron](https://www.animatron.com)
* [Animoto](https://animoto.com)
* [Atavist](https://atavist.com)
* [Capzles](http://www.capzles.com)
* [Closr](https://www.closr.it)
* [eStory](https://ejfox.github.io/sStory)
* [Exposure](https://exposure.co)
* [Interlude](https://interlude.fm)
* [Klynt](http://www.klynt.net)
* [MakeBeliefsComix](http://www.makebeliefscomix.com)
* [Metta](http://www.metta.io)
* [Neatline](http://neatline.org)
* [Odyssey](https://cartodb.github.io/odyssey.js)
* [Pageflow](http://pageflow.io)
* [Photodex](http://www.photodex.com)
* [Piclits](http://www.piclits.com/compose_dragdrop.aspx)
* [Racontr](https://racontr.com)
* [RaptMedia](http://www.raptmedia.com)
* [RawShorts](http://www.rawshorts.com)
* [Shorthand Social](https://shorthand.com/social)
* [Slate](https://slate.adobe.com)
* [Steller](https://steller.co)
* [Storify](https://storify.com)
* [Storyboard](http://generator.acmi.net.au/storyboard)
* [Storyform](https://storyform.co)
* [StoryMap](https://storymap.knightlab.com)
* [StoryMaps](http://storymaps.arcgis.com)
* [Sway](https://sway.com)
* [Thinglink](https://www.thinglink.com)
* [Tripline](http://www.tripline.net)
* [Wevideo](https://www.wevideo.com)
* [VideoScribe](http://www.videoscribe.co)
* [Zaption](http://www.zaption.com)
* [Zooburst](http://zooburst.com)

## [↑](#contents) Infographics and Data Visualization

* [Adobe Color CC](https://color.adobe.com/create/color-wheel)
* [Aeon](http://www.aeontimeline.com)
* [Arbor.js](http://arborjs.org)
* [Beaker](http://beakernotebook.com)
* [Befunky](https://www.befunky.com)
* [Bizint](http://www.bizint.com)
* [Cacoo](https://cacoo.com)
* [Canva](https://www.canva.com)
* [chartblocks](http://www.chartblocks.com)
* [Charted](http://www.charted.co)
* [Chartico](http://chartico.com)
* [Chart.js](http://www.chartjs.org)
* [Circos](http://circos.ca)
* [creately](http://creately.com)
* [Crossfilter](http://square.github.io/crossfilter)
* [csvkit](https://github.com/wireservice/csvkit)
* [Data Visualization Catalogue](http://datavizcatalogue.com)
* [D3js](https://d3js.org)
* [Datawrapper](https://datawrapper.de)
* [Dropmark](http://www.dropmark.com)
* [dygraphs](http://dygraphs.com)
* [easely](http://www.easel.ly)
* [Exhibit](http://www.simile-widgets.org/exhibit)
* [Flot](http://www.flotcharts.org)
* [FusionCharts](http://www.fusioncharts.com)
* [Google Developers: Charts](https://developers.google.com/chart)
* [GraphX](http://spark.apache.org/graphx)
* [Helpmeviz](http://helpmeviz.com)
* [Highcharts](http://www.highcharts.com)
* [Hohli](http://charts.hohli.com)
* [Inkscape](https://inkscape.org)
* [Infogr.am](https://infogr.am)
* [Java Infovis Toolkit](http://philogb.github.io/jit)
* [JpGraph](http://jpgraph.net)
* [jqPlot](http://www.jqplot.com)
* [Kartograph](http://kartograph.org)
* [Knoema](https://knoema.com)
* [Leaflet](http://leafletjs.com)
* [Listify](http://listify.okfnlabs.org)
* [Linkuroius](http://linkurio.us)
* [LocalFocus](https://www.localfocus.nl/nl)
* [Lucidchart](https://www.lucidchart.com)
* [Mapline](https://mapline.com)
* [Nodebox](https://www.nodebox.net)
* [OpenLayers](http://openlayers.org)
* [Palladio](http://hdlab.stanford.edu/palladio)
* [Piktochart](https://piktochart.com)
* [Pixcone](http://www.pixcone.com)
* [Pixxa](http://www.pixxa.com)
* [Plotly](https://plot.ly)
* [SpicyNodes](http://www.spicynodes.org)
* [StoryMap](https://storymap.knightlab.com)
* [QlikView](https://www.visualintelligence.co.nz/qlikview)
* [Quadrigram](http://www.quadrigram.com)
* [Raphael](http://dmitrybaranovskiy.github.io/raphael)
* [RAW](http://raw.densitydesign.org)
* [RichChartLive](http://www.richchartlive.com/RichChartLive)
* [Shanti Interactive](http://www.viseyes.org)
* [Silk](https://www.silk.co)
* [Snappa](https://snappa.io)
* [Statpedia](http://statpedia.com)
* [Tableau](http://www.tableau.com)
* [Tableau Public](https://public.tableau.com)
* [Tagul](https://tagul.com)
* [Textures.js](https://riccardoscalco.github.io/textures)
* [Tiki-toki](http://www.tiki-toki.com)
* [Tik-tok](https://datanews.github.io/tik-tok)
* [Timeflow](https://github.com/FlowingMedia/TimeFlow/wiki)
* [Timeglider](http://timeglider.com/widget)
* [Timeline](http://timeline.knightlab.com)
* [Timeline](http://www.simile-widgets.org/timeline)
* [Timescape](https://www.timescape.io)
* [Timetoast](http://www.timetoast.com)
* [Weave](http://oicweave.org)
* [Wordle](http://www.wordle.net)
* [Venngage](https://venngage.com)
* [Visage](https://visage.co)
* [Vis.js](http://visjs.org)
* [Visme](http://www.visme.co)
* [Visualize Free](http://visualizefree.com/index.jsp)
* [Visualize.me](http://vizualize.me)
* [visually](http://create.visual.ly)
* [Vortex](http://www.dotmatics.com/products/vortex)
* [ZingChart](http://www.zingchart.com)

## [↑](#contents) Image and Photo Editing

* [Apple Photos](http://www.apple.com/osx/photos)
* [Aviary](https://www.aviary.com)
* [Befunky](https://www.befunky.com)
* [Croppola](http://croppola.com)
* [FastSTone](http://www.faststone.org)
* [Fotor](http://www.fotor.com)
* [Foto Flexer](http://fotoflexer.com)
* [Gimp](http://www.gimp.org)
* [Hugin](http://hugin.sourceforge.net)
* [Image Composite Editor](https://research.microsoft.com/en-us/um/redmond/projects/ice/)
* [Image Tricks Lite](https://itunes.apple.com/us/app/image-tricks-lite/id403735824?mt=12)
* [Irfanview](http://www.irfanview.com)
* [LightZone](http://lightzoneproject.org)
* [Lunapic](http://www124.lunapic.com/editor)
* [OnlineImageSplitter](http://www.htmlkit.com/services/is)
* [Paint.NET](http://www.getpaint.net/index.html)
* [PhotoPlus](http://www.serif.com/free-photo-editing-software)
* [Photoscape](http://www.photoscape.org/ps/main/index.php)
* [Photoshop](http://www.photoshop.com)
* [picfull](http://www.picfull.com)
* [PicMoneky](http://www.picmonkey.com)
* [Pixlr](https://pixlr.com)
* [Polarr](https://www.polarr.co)
* [Seashore](http://seashore.sourceforge.net)
* [SumoPaint](http://www.sumopaint.com)
* [TinyPNG](https://tinypng.com)

## [↑](#contents) Productivity Tools

* [2Do](http://www.2doapp.com)
* [Any.do](http://www.any.do)
* [Asana](https://asana.com)
* [Dapulse](https://dapulse.com)
* [Droptask](https://www.droptask.com)
* [Flask](http://flask.io)
* [Focus booster](https://www.focusboosterapp.com)
* [Freecamp](https://freedcamp.com)
* [Good night Chrome](http://www.goodnightchrome.com)
* [Leechblock](https://addons.mozilla.org/en-US/firefox/addon/leechblock)
* [MorningRoutine](http://www.ubicolor.com/morningroutine.html)
* [MyLifeOrganized](http://www.mylifeorganized.net)
* [Pintask](https://pintask.me)
* [PomodoroTechnique](http://pomodorotechnique.com)
* [Producteev](https://www.producteev.com)
* [Remember the Milk](https://www.rememberthemilk.com)
* [RescueTime](https://www.rescuetime.com)
* [Restya](http://restya.com)
* [StayFocusd](https://chrome.google.com/webstore/detail/stayfocusd/laankejkbhbdhmipfmgcngdelahlfoji/details)
* [Taskboard](https://taskboard.matthewross.me)
* [TikiTiki](https://ticktick.com)
* [Tinygain](https://tinygain.com)
* [Trello](https://trello.com)
* [Todo.ly](https://todo.ly)
* [Todo](http://todotxt.com)
* [Todoist](https://en.todoist.com)
* [Toggle](https://www.toggl.com)
* [Tomighty](http://www.tomighty.org)
* [Toodledo](https://www.toodledo.com)
* [Workflowy](https://workflowy.com)
* [Wunderlist](https://www.wunderlist.com)

## [↑](#contents) E-mail Management

* [ActiveInbox](http://www.activeinboxhq.com)
* [AutoHotkey](https://www.autohotkey.com)
* [Batched Inbox](https://www.batchedinbox.com)
* [Baydin](https://www.baydin.com)
* [BetterGmail](https://addons.mozilla.org/en-US/firefox/addon/better-gmail-2/)
* [Block Sender](https://chrome.google.com/webstore/detail/block-sender/bklnjbfcmglhiaoppcckdodanccbelcg)
* [Boomerang Mail](http://www.boomeranggmail.com)
* [ClearContext](http://www.clearcontext.com)
* [Cleanfox](https://www.cleanfox.io)
* [CloudMagic](https://cloudmagic.com)
* [Complete](https://complete.li)
* [FindBigMail](https://www.findbigmail.com)
* [Followupthen](https://www.followupthen.com)
* [Gpum](https://addons.mozilla.org/en-US/firefox/addon/gpum)
* [Hiver](http://hiverhq.com)
* [Integrated gmail](https://addons.mozilla.org/en-US/firefox/addon/integrated-gmail)
* [Mailstore](http://www.mailstore.com)
* [Hubspotsales](https://chrome.google.com/webstore/detail/hubspot-sales/oiiaigjnkhngdbnoookogelabohpglmd?hl=en)
* [Minimalist](https://chrome.google.com/webstore/detail/minimalist-for-everything/bmihblnpomgpjkfddepdpdafhhepdbek)
* [NudgeMail](https://www.nudgemail.com)
* [Rapportive](https://rapportive.com)
* [Sanebox](https://www.sanebox.com)
* [Send for Gmail](https://chrome.google.com/webstore/detail/send-from-gmail-by-google/pgphcomnlaojlmmcjmiddhdapjpbgeoc)
* [Sortd](http://www.sortd.com)
* [TrueNew](https://chrome.google.com/webstore/detail/truenewtm-count-for-gmail/lhgbgmbdabgjdephnmkpmcdkmnpiahlb)
* [Ugly Email](https://uglyemail.com)
* [Unroll.me](https://unroll.me)
* [Wisestamp](https://chrome.google.com/webstore/detail/wisestamp-email-signature/pbcgnkmbeodkmiijjfnliicelkjfcldg)

## [↑](#contents) Document and Reference Management

* [Colwiz](https://www.colwiz.com)
* [DocumentCloud](https://www.documentcloud.org)
* [Endnote](http://endnote.com)
* [F1000](http://f1000.com)
* [Investigative Dashboard Search](https://data.occrp.org)
* [ManualsLib](https://www.manualslib.com/) - Database of More Than 2.6M Manuals.
* [Mendeley](https://www.mendeley.com)
* [Omnity](https://www.omnity.io)
* [Overview](https://www.overviewdocs.com)
* [Papers](http://papersapp.com)
* [Readcube](https://www.readcube.com)
* [RefME](https://www.refme.com)
* [Zotero](https://www.zotero.org)

## [↑](#contents) PDF Management

* [Foxit Reader](https://www.foxitsoftware.com/products/pdf-reader)
* [ilovepdf](http://www.ilovepdf.com)
* [PDFExpert](https://pdfexpert.com)
* [PDFx](http://www.metachris.com/pdfx)
* [Smallpdf](http://smallpdf.com)
* [Tabula](http://tabula.technology)
* [XODO](http://xodo.com)
* [Xpdf](http://www.foolabs.com/xpdf/home.html)
* [Sejda](https://www.sejda.com/)

## [↑](#contents) OCR Tools

* [I2OCR](http://www.i2ocr.com)
* [Free Online OCR](https://www.newocr.com)
* [Online OCR](http://www.onlineocr.net)

## [↑](#contents) Cloud Storage and File Sharing

* [4Shared](http://www.4shared.com)
* [ADrive](http://www.adrive.com)
* [Amazon Cloud drive](https://www.amazon.com/clouddrive/home)
* [Box](https://www.box.com)
* [Boxcryptor](https://www.boxcryptor.com)
* [Cloudapp](http://www.getcloudapp.com)
* [CloudFuze](https://www.cloudfuze.com)
* [CloudHQ](https://www.cloudhq.net)
* [Copy](https://www.copy.com)
* [Dropbox](https://www.dropbox.com)
* [Dropcanvas](http://dropcanvas.com)
* [Droplr](https://droplr.com)
* [DropSend](http://www.dropsend.com)
* [Duplicati](http://www.duplicati.com)
* [Egnyte](http://www.egnyte.com)
* [Ge.TT](http://ge.tt)
* [GoodSync](http://www.goodsync.com)
* [Google Drive](https://www.google.com/intl/nl/drive)
* [hubiC](https://hubic.com)
* [iCloud](https://www.icloud.com)
* [Mediafire](https://www.mediafire.com)
* [Mega](https://mega.nz)
* [Mindbox](https://minbox.com)
* [Mozy](http://mozy.com)
* [Multicloud](https://www.multcloud.com)
* [Onedrive](https://onedrive.live.com)
* [Onehub](https://www.onehub.com)
* [Otixo](http://www.otixo.com)
* [pCloud](https://www.pcloud.com)
* [Sendthisfile](https://www.sendthisfile.com)
* [Sendspace](https://www.sendspace.com)
* [Simple.Savr](https://www.ssavr.com)
* [Spideroak](https://spideroak.com)
* [SugarSync](https://www.sugarsync.com)
* [Syncthing](https://syncthing.net)
* [TransferBigFiles](https://www.transferbigfiles.com)
* [Tresorit](https://tresorit.com)
* [WeTransfer](https://www.wetransfer.com)

## [↑](#contents) Web Automation

* [Cloud Work](https://cloudwork.com)
* [Dropbox](http://wappwolf.com/dropboxautomator)
* [IFTTT](https://ifttt.com)
* [Sikuli](http://www.sikuli.org)
* [WeWiredWeb](https://wewiredweb.com)
* [Workflow](https://workflow.is)
* [Zapier](https://zapier.com)

## [↑](#contents) Dashboard Tools

* [Analytics Portfolio](https://analyticsportfolio.com)
* [Chartio](https://chartio.com)
* [Clicdata](http://www.clicdata.com)
* [Cyfe](http://www.cyfe.com)
* [Dashthis](https://dashthis.com)
* [DataDeck](https://www.datadeck.com)
* [Geckoboard](https://www.geckoboard.com)
* [Happy Metrics](https://www.happymetrix.com)
* [Klipfolio](http://www.klipfolio.com)
* [Qlik](http://www.qlik.com)
* [Visually](http://visual.ly)

## [↑](#contents) Wikis

* [DokuWiki](https://www.dokuwiki.org/dokuwiki)
* [Foswiki](http://foswiki.org)
* [MediaWiki](https://www.mediawiki.org/wiki/MediaWiki)
* [PmWiki](http://www.pmwiki.org)
* [Scribbleton](http://scribbleton.com)
* [TiddlyWiki](http://tiddlywiki.com)
* [Tiki Wiki](https://info.tiki.org)
* [Torchpad](https://torchpad.com)
* [TWiki](http://twiki.org)
* [Wikia](http://www.wikia.com/Wikia)
* [Wikidot](http://www.wikidot.com)
* [Wikispaces](http://www.wikispaces.com)
* [wikidPad](http://wikidpad.sourceforge.net)
* [Zim](http://zim-wiki.org/downloads.html)

## [↑](#contents) Collaboration and Project Management

* [10kinsights](https://www.10000ft.com)
* [15Five](http://www.15five.com)
* [92fiveApp](http://92fiveapp.com)
* [5pm](http://www.5pmweb.com)
* [ActionMint](https://www.actionmint.com)
* [ActiveCollab](https://www.activecollab.com)
* [Advanseez](http://www.advanseez.com)
* [Agilewords](http://www.agilewords.com)
* [Agilezen](http://www.agilezen.com)
* [AllThings](http://www.allthings.io)
* [Any.do](http://www.any.do)
* [Apollo](http://www.apollohq.com)
* [Asana](https://asana.com)
* [Authorea](https://www.authorea.com)
* [AWW](https://awwapp.com)
* [Azendoo](https://www.azendoo.com)
* [Basecamp](https://basecamp.com)
* [Binfire](https://www.binfire.com)
* [Breeze](https://www.breeze.pm)
* [Canvanizer](https://canvanizer.com)
* [Casual](https://casual.pm)
* [Cardboardit](https://cardboardit.com)
* [Cardsmith](http://cardsmith.co)
* [CloudApp](http://www.getcloudapp.com)
* [Cnverg](https://cnverg.com)
* [Collabtive](http://collabtive.o-dyn.de)
* [CollaborateCloud](http://www.collaboratecloud.com)
* [Comindwork](http://www.comindwork.com)
* [Conceptboard](https://conceptboard.com)
* [Confluence](https://www.atlassian.com/software/confluence)
* [CoSketch](http://cosketch.com)
* [Crowdbase](http://crowdbase.com)
* [Dayboard](https://dayboard.co)
* [Deekit](https://www.deekit.com)
* [Draw.to](http://draw.to)
* [eGroupWare](http://www.egroupware.org)
* [Elegantt](https://elegantt.com)
* [Encrypted Cloud](https://www.encryptedcloud.com)
* [Firepad](https://firepad.io)
* [Firesub](https://firesub.com)
* [Flask](http://flask.io)
* [Float](https://www.float.com)
* [Flockdraw](http://flockdraw.com)
* [Flow](https://www.getflow.com)
* [Frame](https://frame.io)
* [Freedcamp](https://freedcamp.com)
* [GetDoneDone](https://www.getdonedone.com)
* [Glasscubes](https://www.glasscubes.com)
* [GQueues](https://www.gqueues.com)
* [GroupZap](http://groupzap.com)
* [Hightail](https://www.hightail.com)
* [hitask](https://hitask.com)
* [Huddle](https://www.huddle.com)
* [KabanTool](http://kanbantool.com)
* [Kanboard](https://kanboard.net)
* [Kerika](http://kerika.com)
* [Linky dink](http://linkydink.io)
* [Listacular](http://www.bloomingsoft.com/listacular)
* [Loomio](https://www.loomio.org)
* [LumoFlow](https://lumoflow.com)
* [Mammoth](https://mammothhq.com)
* [MyKanzen](https://mykanzen.com)
* [Nozbe](https://nozbe.com)
* [Nutcache](http://www.nutcache.com)
* [Minute](https://www.getminute.com)
* [Mural](https://mural.co)
* [OmniGroup](https://www.omnigroup.com)
* [OnlyOffice](https://www.onlyoffice.com)
* [Padlet](https://padlet.com)
* [Piematrix](http://www.piematrix.com)
* [Pinstriped](http://pinstriped.com)
* [PivotalTracker](http://www.pivotaltracker.com)
* [Plan](https://plan.io)
* [Planleaf](http://www.planleaf.com)
* [Planzone](https://www.planzone.com)
* [Podio](https://podio.com)
* [PrimaryPad](http://primarypad.com)
* [ProjectManager](https://www.projectmanager.com)
* [ProjectPlace](https://www.projectplace.com)
* [ProofHub](https://www.proofhub.com)
* [Quip](https://quip.com)
* [Quire](https://quire.io)
* [Realtimeboard](https://realtimeboard.com)
* [Redbooth](https://redbooth.com)
* [Restya](http://restya.com)
* [Reverb](http://reverbapp.com)
* [ScadaPlan](http://scadaplan.com)
* [Scribblar](http://www.scribblar.com)
* [SeavusProjectViewer](https://www.seavusprojectviewer.com)
* [Smartsheet](https://www.smartsheet.com)
* [Stackfield](https://www.stackfield.com)
* [Stormboard](https://www.stormboard.com)
* [Sync.in](http://sync.in)
* [SyncSpace](http://infinitekind.com/syncspace)
* [Taiga](https://taiga.io)
* [TargetProcess](https://www.targetprocess.com)
* [Taskboard](https://taskboard.matthewross.me)
* [TeamAllocator](http://www.teamallocator.com)
* [Team.fm](https://team.fm)
* [Teamgum](http://www.teamgum.com)
* [Team Pad](https://www.team-pad.com)
* [TeamWork](https://www.teamwork.com)
* [TeamWorklive](http://www.teamworklive.com)
* [TitanPad](https://titanpad.com)
* [Todoyu](http://www.todoyu.com)
* [Transparent Business](http://transparentbusiness.com)
* [Trello](https://trello.com)
* [Tuzzit](https://www.tuzzit.com)
* [Twiddla](http://www.twiddla.com)
* [Twoodo](https://www.twoodo.com)
* [updatey](http://updatey.com)
* [Web Whiteboard](http://webwhiteboard.com)
* [Weekdone](https://weekdone.com)
* [Wekan](https://wekan.io)
* [wePaste](http://www.wepaste.com)
* [Whiteboard](http://whiteboard.co)
* [Whiteboard](http://whiteboard.drewwilson.com)
* [Whiteboard Fox](https://whiteboardfox.com)
* [Worknoard](http://www.workboard.com)
* [Workfront](https://www.workfront.com)
* [Wrike](https://www.wrike.com)
* [Yammer](https://www.yammer.com)
* [YouTrack](https://www.jetbrains.com/youtrack)
* [Zoho](https://www.zoho.com)

## [↑](#contents) Communication Tools

* [Adobe Connect](http://www.adobe.com/products/adobeconnect.html)
* [AnyDesk](http://anydesk.com/remote-desktop)
* [AnyMeeting](https://www.anymeeting.com)
* [Auralink](http://auralink.com)
* [Babblebay](http://www.babblebay.com)
* [BeamYourScreen](http://www.beamyourscreen.com)
* [Blackboard](http://www.blackboard.com/online-collaborative-learning/index.aspx)
* [blind](https://us.teamblind.com)
* [Campfire](https://www.campfirenow.com)
* [clearvale](https://www.clearvale.com/marketing/en)
* [Digital Samba](http://www.digitalsamba.com)
* [Discourse](http://www.discourse.org)
* [eBLVD](https://www.eblvd.com)
* [Ekiga](http://ekiga.org)
* [Encrypted Cloud](https://www.encryptedcloud.com)
* [Exo Platform](https://www.exoplatform.com)
* [FaceFlow](http://www.faceflow.com)
* [Fleep](https://fleep.io)
* [Flowdock](https://www.flowdock.com)
* [FreeConferenceCall](https://www.freeconferencecall.com)
* [FreeScreenSharing](https://www.freescreensharing.com)
* [Friends](http://moose-team.github.io/friends)
* [Glance](http://ww2.glance.net)
* [GoToMeeting](http://www.gotomeeting.com)
* [Highfive](https://highfive.com)
* [HipChat](https://www.hipchat.com)
* [Icq](https://icq.com)
* [iLinc](http://www.ilinc.com)
* [Infinite](http://www.infiniteconferencing.com)
* [Intercall](http://www.intercall.com)
* [iWowWe](http://www.iwowwe.com)
* [Jam vee](https://www.jamvee.com)
* [Jitsi](https://jitsi.org)
* [Join.me](https://www.join.me)
* [Jostle](http://www.jostle.me)
* [Lets Chat](http://sdelements.github.io/lets-chat)
* [lifesize](http://www.lifesize.com)
* [Linphone](http://www.linphone.org)
* [Live Conference Pro](http://www.liveconferencepro.com)
* [Lucid Meetings](http://www.lucidmeetings.com)
* [LumoFlow](https://lumoflow.com)
* [Mashme tv](http://www.mashme.tv)
* [Meet.fm](https://meet.fm)
* [MeetingOne](https://www.meetingone.com)
* [MeWe](https://mewe.com)
* [mikogo](https://www.mikogo.com)
* [mobilimeet](http://mobilimeet.com)
* [MyBB](http://www.mybb.com)
* [omNovia](http://www.omnovia.com)
* [ooVoo](http://www.oovoo.com)
* [Open Whisper Systems](https://whispersystems.org)
* [Personify](http://www.personify.com)
* [PGi iMeet](http://www.pgi.com/imeet)
* [Phorum](http://www.phorum.org)
* [Polycom](http://www.polycom.com)
* [Quicktopic](http://www.quicktopic.com)
* [ReadyTalk](https://www.readytalk.com)
* [RingCentral](http://www.ringcentral.com)
* [Rocket.Chat](https://rocket.chat)
* [screenleap](http://www.screenleap.com)
* [Sharetronix](http://sharetronix.com)
* [sifonr](http://www.sifonr.com/)
* [Simple Signal](http://www.simplesignal.com)
* [Skarpline](https://skarpline.com)
* [Skype](http://www.skype.com)
* [Slack](https://slack.com)
* [Socialtext](http://www.socialtext.com)
* [StartMeeting](https://www.startmeeting.com)
* [Talky](https://talky.io)
* [Teamviewer](https://www.teamviewer.com)
* [Telegram](https://telegram.org)
* [Tibbr](http://www.tibbr.com)
* [Tixeo](https://www.tixeo.com/en/secure-video-conferencing)
* [Toc](http://toc.im)
* [TrueConf](http://trueconf.com)
* [Twchat](http://twchat.com)
* [Unicorns](https://unicorns.io)
* [Vanilla Forums](http://vanillaforums.org)
* [Veeting rooms](https://www.veeting.com)
* [VeriShow](http://www.verishow.com)
* [Viadesk](http://www.viadesk.com)
* [VideoLink2](https://videolink2.me)
* [Vivicom](http://www.vivicom.de)
* [VMukti](http://www.vmukti.com/web-conferencing-software.html)
* [Webex](http://www.webex.com)
* [WhatsApp](https://www.whatsapp.com)
* [worklife](https://www.worklife.com)
* [Yugma](https://www.yugma.com)
* [Zeetings](http://www.zeetings.com)
* [Zoho Meeting](https://www.zoho.com/meeting)
* [Zoom](https://zoom.us)
* [Zulip](https://www.zulip.org)
* [Zyncro](http://www.zyncro.com)

## [↑](#contents) Calendars and Scheduling

* [Assistant](http://www.assistant.to)
* [Bunchapp](http://bunchapp.io)
* [Calendly](https://calendly.com)
* [Cozi](http://www.cozi.com)
* [Doodle](http://doodle.com)
* [Foogi](http://www.foogi.me)
* [Meekan](https://meekan.com)
* [Meetin.gs](http://www.meetin.gs)
* [MyMemorizer](http://www.mymemorizer.com)
* [ScheduleOnce](http://www.scheduleonce.com)
* [TeamUp](http://www.teamup.com)
* [Teamweek](https://teamweek.com)

## [↑](#contents) Mind Mapping, Concept Mapping and Idea Generation Tools

* [The Brain](http://www.thebrain.com)
* [Bubbl.us](https://bubbl.us)
* [Comapping](http://www.comapping.com)
* [Coogle](https://coggle.it)
* [Creately](http://creately.com)
* [Edynco](https://www.edynco.com)
* [Fast Idea Generator](http://diytoolkit.org/tools/fast-idea-generator-2)
* [Freemind](http://freemind.sourceforge.net/wiki/index.php/Main_Page)
* [Freeplane](http://freeplane.sourceforge.net/wiki/index.php/Main_Page)
* [Germ](https://germ.io)
* [GroupMap](http://www.groupmap.com)
* [iMindMap](http://imindmap.com/products/imindmap)
* [iMindQ](https://www.imindq.com)
* [InstaGrok](http://www.instagrok.com)
* [Lucidchart](https://www.lucidchart.com)
* [Mattermap](https://www.mattermap.nl)
* [Mind42](http://mind42.com)
* [Mind Genius](http://www.mindgenius.com)
* [Mindjet](https://www.mindjet.com)
* [Mind Manager](https://www.mindjet.com/mindmanager)
* [Mind Map](https://chrome.google.com/webstore/detail/mindmap/gdaeohpmcenmffofpikllphdhlkkocfa#detail/mindmap/gdaeohpmcenmffofpikllphdhlkkocfa)
* [Mindmeister](https://www.mindmeister.com)
* [Mindomo](https://www.mindomo.com)
* [Popplet](http://popplet.com)
* [Realtimeboard](https://realtimeboard.com)
* [Scapple](http://literatureandlatte.com/scapple.php)
* [Sketchboard](http://sketchboard.io)
* [Slatebox](https://slatebox.com)
* [Spicynodes](http://www.spicynodes.org)
* [Spiderscribe](http://www.spiderscribe.net)
* [StoryMap](https://storymap.knightlab.com)
* [Wise Maping](http://www.wisemapping.com)
* [yWorks](http://www.yworks.com/en/products_yed_gallery.html)
* [Xmind](http://www.xmind.net)

## [↑](#contents) Social Network Analysis

* [Gephi](https://gephi.org)
* [NodeXL](http://nodexl.codeplex.com)
* [ORA](http://www.casos.cs.cmu.edu/projects/ora/software.php)
* [Sentinel Visualizer](http://www.fmsasg.com)
* [Wynyard Group](https://wynyardgroup.com)
* [Visual Investigative Scenarios](https://vis.occrp.org)

## [↑](#contents) Privacy and Encryption Tools

* [Abine](https://www.abine.com)
* [AdblockPlus](https://adblockplus.org)
* [Adium](https://adium.im)
* [Axcrypt](http://www.axantum.com/axcrypt)
* [Blender](https://addons.mozilla.org/en-US/firefox/addon/blender-1)
* [boxcryptor](https://www.boxcryptor.com)
* [CCleaner](https://www.piriform.com/ccleaner)
* [Chatsecure](https://chatsecure.org)
* [ClearConsole](https://addons.mozilla.org/en-US/firefox/addon/clear-console)
* [Click&Clean](https://addons.mozilla.org/en-US/firefox/addon/clickclean)
* [Crypto.cat](https://crypto.cat)
* [Disconnect](https://disconnect.me)
* [Do Not Track](http://donottrack.us)
* [Duck Duck Go Search Engine](https://duckduckgo.com)
* [EncSF MP](http://encfsmp.sourceforge.net)
* [Encrypted Cloud](https://www.encryptedcloud.com)
* [Epic Privacy Browser](https://www.epicbrowser.com)
* [Eraser](http://eraser.heidi.ie)
* [FileVault](https://support.apple.com/en-us/HT204837)
* [Ghostery](https://www.ghostery.com)
* [Gmelius for Inbox by Gmail](https://chrome.google.com/webstore/detail/gmelius-for-inbox-by-gmai/dlbjhjnahgmigifoggidegpakbcjomgg)
* [GNU PG](https://www.gnupg.org/download/index.html)
* [GPG Tools](https://gpgtools.org)
* [Guardian Project](https://guardianproject.info)
* [Guerrilla Mail](https://www.guerrillamail.com)
* [Hotspot Shield](https://www.hotspotshield.com)
* [HTTPs Everywhere](https://www.eff.org/)
* [I2P](https://geti2p.net)
* [IBackup](https://www.ibackup.com/online-backup-downloads)
* [IPLeak](https://www.ipleak.net)
* [Ixquick Search Engine](https://www.ixquick.com)
* [justdeleteme](http://justdelete.me)
* [KeePass Password Safe](http://keepass.info)
* [Lastpass](https://lastpass.com)
* [Lockbin](https://lockbin.com)
* [Mailbox](https://mailbox.org)
* [Mailvelope](https://www.mailvelope.com)
* [Master Password](http://masterpasswordapp.com)
* [Motherpipe](https://motherpipe.com)
* [Nixory](http://nixory.sourceforge.net)
* [NoScript](https://noscript.net)
* [Open DNS](https://www.opendns.com/home-internet-security)
* [Open PGP](https://www.enigmail.net/index.php/en)
* [Open Whisper Systems](https://whispersystems.org)
* [Oscobo Search Engine](https://oscobo.co.uk)
* [OSSEC](https://ossec.github.io)
* [Panopticlick](https://panopticlick.eff.org)
* [Peerblock](http://forums.peerblock.com)
* [Pidgin](https://www.pidgin.im)
* [Pixel Block](https://chrome.google.com/webstore/detail/pixelblock/jmpmfcjnflbcoidlgapblgpgbilinlem)
* [Policeman](https://addons.mozilla.org/en-US/firefox/addon/policeman)
* [Privacy Badger](https://www.eff.org/privacybadger)
* [Privacy Pal](http://www.privacypal.co)
* [Privazer](http://privazer.com)
* [Proton Mail](https://protonmail.com)
* [Qubes](https://www.qubes-os.org)
* [Ricochet](https://ricochet.im)
* [Script Safe](https://chrome.google.com/webstore/detail/scriptsafe/oiigbmnaadbkfbmpbfijlflahbdbdgdf?hl=en)
* [Securesha](https://securesha.re)
* [Silent circle](https://www.silentcircle.com)
* [Snort](https://www.snort.org)
* [Spideroak](https://spideroak.com)
* [Surveilliance Self Defense](https://ssd.eff.org)
* [Tails](https://tails.boum.org)
* [Thunderbird](https://www.mozilla.org/en-US/thunderbird)
* [Tor Project](https://www.torproject.org)
* [uBlock](https://www.ublock.org)
* [Unseen.is](https://unseen.is)
* [Wickr](https://wickr.com)
* [WOT](https://www.mywot.com)
* [VeraCrypt](https://veracrypt.codeplex.com)
* [Viivo](https://viivo.com)
* [ZMail](http://zmail.sourceforge.net)

## [↑](#contents) Other Tools

* [Barcode Reader](http://online-barcode-reader.inliteresearch.com) - Decode barcodes in C#, VB, Java, C\C++, Delphi, PHP and other languages.
* [Datasploit](https://github.com/DataSploit/datasploit) - Tool to perform various OSINT techniques on usernames, emails addresses, and domains.
* [The Harvester](https://code.google.com/p/theharvester) - Gather emails, subdomains, hosts, employee names, open ports and banners from different public sources like search engines, PGP key servers and SHODAN computer database.
* [Intrigue Core](https://github.com/intrigueio/intrigue-core) - Framework for attack surface discovery.
* [Maltego](http://www.paterva.com/web6/products/maltego.php) - Interactive data mining tool that renders directed graphs for link analysis. 
* [OpenRefine](https://github.com/OpenRefine) - Free & open source power tool for working with messy data and improving it.
* [OSINT Framework](http://osintframework.com/) - Web based framework for OSINT.
* [OsintStalker](https://github.com/milo2012/osintstalker) - Python script for Facebook and geolocation OSINT.
* [Outwit](http://www.outwit.com) -  Find, grab and organize all kinds of data and media from online sources.
* [QuickCode](https://quickcode.io/) - Python and R data analysis environment.
* [Recon-ng](https://bitbucket.org/LaNMaSteR53/recon-ng) - Full-featured Web Reconnaissance framework written in python.
* [Belati](https://github.com/aancw/Belati) - Belati - The Traditional Swiss Army Knife For OSINT. Belati is tool for Collecting Public Data & Public Document from Website and other service for OSINT purpose.

## [↑](#contents) OSINT Videos

* [Data to Go](https://www.youtube.com/watch?v=_YRs28yBYuI)
* [Amazing mind reader reveals his ‘gift’](https://www.youtube.com/watch?v=F7pYHN9iC9I)
* [See how easily freaks can take over your life](https://www.youtube.com/watch?v=Rn4Rupla11M)

## License

![cc license](http://i.creativecommons.org/l/by-sa/4.0/88x31.png)

This work is licensed under a [Creative Commons Attribution-ShareAlike 4.0 International](http://creativecommons.org/licenses/by-sa/4.0/) license.
